Overview

The DVD Register Overview

 Top Next

Have you wanted to create an inventory of your laser disc and DVD collection? Have you wanted to build the inventory without the need to enter a lot of data? If your answer is yes then The DVD Register will meet this need.

Using the catalog number, the Universal Product Code (UPC), or the title you can select from a reference catalog of all of the laser discs and DVDs published in the United States and then move the matching records to a database of your discs. In most cases you will not have to enter the data yourself. If you have a bar code reader connected to your PC, you can automate the inventory of your collection with the Rapid Entry Wizard.

Alternatively with the reference catalog you can create a “want list”.

Once you have created you collection or want list you can view and sort your records. You can print various reports to list and summarize your collection.

Features:

· Coverage of the publication specifications, audio specifications, talent, subject matter including themes, disc mastering technical specifications, and the content of your collection. See What's In a Typical Record
· Reference Catalog with over 16,800 laser discs and 100,000 DVDs issued in the United States from 1979-2007. See What's In the Reference Catalog
· Rapid Entry Wizard Entry to quickly create a database of your discs without entering the data yourself. See Entering Your Records with the Rapid Entry Wizard You can also build your catalog from a copy of the reference catalog stored on the Internet See Building Your Catalog with the Rapid Web Wizard
· UPC (Bar) Codes for most discs. See What is a Bar Code and How Do I make Use of It?
· List of publishers and distributors with mailing addresses. See Who Makes a Laser Disc
· Compatible with Windows ’98, Windows Me, Windows NT, Windows 2000, and Windows XP
· Context sensitive help
· Various reports to list and summarize your laser disc and DVD collection. See Working with Reports
· Flexible searching, filtering, and sorting of records for both displays and reports. See Filtering and Sorting the Database
· Multi-resolution forms to match the preferred resolution of your display. See Resizing Forms for High Resolution Displays
· Setup program with uninstall option.
· Context sensitive and dockable tool bars
· Export capability to permit you to use other database applications with your records. See Export Format
· Capability to import new reference data downloaded from the Internet.


Menus and Commands

 Top Previous Next

Menu | SubMenu | SubMenu | Description
File Menu | Open Discs Form |  | Opens the disc form to view laser disc or DVD records in form view
 | Open Movies Form |  | Opens the form to movies or programs in form view
 | Open Images Form |  | Opens the tracking form that displays images related to disc titles.
 | Open Discs Grid |  | Opens the disc form to view laser disc or DVD records in grid view
 | Open Movies Grid |  | Opens the form to movies or programs in grid view
 | Open Genres |  | Opens the genres form to view/add/or delete genres.
 | Open Publishers |  | Opens the publishers form to view/add/delete publishers.
 | Open Languages |  | Opens the languages form to view/add/delete languages.
 | Open Talent |  | Opens the talent form to view/add/delete directors and performers.
 | Open Movies to Discs |  | Opens the alternate Movie or Program form used for displaying discs that contain the movie or program.
 | Search Reference Titles |  | Opens the rapid entry form, which builds your disc catalog based upon the reference catalog.
 | Close |  | Closes the active window.
 | Import | Upgrade Your Discs… | Import records from an older release.
 |  | New Reference Discs… | Import new reference data for recently issued discs.
 |  | Backup File… | Restore a backup file that you created previously.
 | Export | CSV File… | Exports your data to a text format known as Comma Separated Values (CSV).
 |  | Backup File… | Exports the unique information in your catalog to a file for purposes of backing up your data.
 | Page Setup |  | Controls margin settings (such as margin width, page settings (such as orientation and paper size), and layout options for forms and reports (such as the number of columns to print).
 | Print… |  | Prints a form, report, table, query, or module. Displays the Print dialog box first so you can change Printer settings and properties.
 | Exit |  | Exit the application.
Edit Menu | Undo |  | Undoes the last edit action.
 | Cut |  | Removes the selected item (for example a record) and places it on the Clipboard so you can insert it elsewhere.
 | Copy |  | Copies the selected item (for example a record) to the Clipboard so you can insert it elsewhere.
 | Paste |  | Inserts an item (for example a record) from the Clipboard into an active database. Use Paste with Copy or Cut to copy or move an item.
 | Delete |  | In general, removes the selected item without placing it on the Clipboard. Choose Delete when you want to permanently remove an item and don't want to paste or insert it elsewhere.
 | Delete Record |  | Deletes the selected record or records from the form or grid. To select a record in grid view, click the record. To select a record in grid view, click the select record command.
 | Select Record |  | Selects the current record in a form or grid so you can, for example, copy it to the clipboard.
 | Select All Records |  | Selects all records in a form or grid so you can, for example, copy them to the clipboard.
 | Find… |  | Searches for a string, such as disc title of catalog number in a form.
 | Go To |  | Go to the first, last, next, previous, or new record
View Menu | Form |  | Switches to Form view of the current form.
 | Grid |  | Switches from the current view to Grid view for the current form.
 | Reports |  | View standard reports. Reports can be sent to the printer from the view report window.
 | Zoom |  | Zooms the current page by a selected factor and makes that the new zoom setting.
 | Pages |  | Displays one or multiple pages in Print Preview
Format Menu | Font... |  | Changes the typeface of all the field names and data in a grid.
 | Cells… |  | Turns horizontal and vertical gridlines on and off, changes the cell and gridline color, and changes the cell effect (such as sunken or raised).
 | Row Height… |  | Changes the height of all rows in a grid. You can also resize rows by dragging the lower border of the record selector.
 | Column Width… |  | Changes the width of the selected columns in a grid. You can also resize a column by dragging the right border of the column selector.
 | Hide Columns |  | Hides the selected grid columns from view. Use, for example, to remove columns from the window without having to run a query. You can use hidden column values as the criteria for a filter, even though the column remains hidden after the filter is applied.
 | Unhide Columns… |  | Displays previously hidden columns.
 | Freeze Columns… |  | Freezes the selected columns on the left side of the window to prevent them from scrolling off the screen.
 | Unfeeze Columns… |  | Unfreezes all frozen columns in a grid. When you unfreeze columns, they remain in the same order they were in when frozen
Records Menu | Sort… |  | Sorts records based on the selected column(s) in ascending or descending order (0 to 9, A to Z). Subsequent sorts replace previous sorts. To undo a sort, choose Remove Filter/Sort on the Records menu.
 | Filter… |  | Displays the Filter by Selection command. To filter by selection, select a field or part of a field in a grid or form, and then click Filter by Selection. Displays the Filter Excluding Selection command. To filter excluding selection, select a field or part of a field in a grid or form, and then click Filter Excluding Selection. Displays the Filter For: _____________ command. To filter for: select a field and then enter the desired value to filter for. Hit enter to activate the Filter For:
 | Filter by Form |  | Places the Discs Form or the Movies or Programs Form into a mode to define a filter.
 | Apply Filter/Sort |  | Applies a filter or sort defined on the Discs Form or Movies or Programs Form.
 | Remove Filter/Sort |  | Removes a filter or sort in the Discs Form or Movies or Programs Form, if one is currently applied, and displays the most current records.
 | Save Record |  | Saves the current record.
 | Refresh |  | Refreshes the data used in a form
 | Data Entry |  | Hides all current records and displays a blank record so you can enter data in a form or grid. Only newly added records will show until you choose the Remove Filter/Sort command from the Records menu.
Tools Menu | Rapid Entry… |  | Opens the rapid entry form, which builds your disc catalog based upon the reference catalog.
 | Live Update… |  | Opens the Live Update form, which automates the administration of updates to the reference catalog.
 | Options… |  | Customizes characteristics of the application
 | Reference Updates |  | Commands to display reference title updates that have been applied.
Window Menu | Tile Horizontally |  | Arranges windows as horizontal panes so that all windows are visible and don't overlap.
 | Tile Vertically |  | Arranges windows as vertical panes so that all windows are visible and don't overlap.
 | Cascade |  | Arranges windows in an overlapping pattern so that the title bar of each window remains visible.
 | Arrange Icons |  | Arranges all icons of minimized database objects into rows across the bottom of the window.
 | Open Forms |  | The displays that are open are shown at the bottom of the Windows Menu. The active display is shown with a check mark. To activate another display you may either click on the form if a portion of it is visible or you may select the Window Menu command that shows the title of the display that you want to activate.
Help Menu | Contents and Index... |  | Provides entry point to Help. You can display Help contents organized by category, use an alphabetized index or search for a specific topic.
 | What's This? |  | Tips on menu commands, shortcut menu commands, toolbar buttons, and other screen items
 | About... |  | Provides information about the application.

.


What's In the Reference Catalog

What’s In the Reference Catalog?

 Top Previous Next

The reference catalog contains over 16,800 Laser Disc and 100,000 DVD titles released in the United States between 1979 and 2007. The catalog is oriented to the package that you buy in the store. This is different than a database of movies. A retail package may contain more than one movie but will be one record in the reference catalog. Conversely, a movie may be issued as a disc title several times by one or more publishers. The database will contain a record for each title that can be identified by a distinct catalog number. A title may contain one or more platters but the database will contain one entry per set, sold as a unit.

The reference catalog was developed based upon publishers’ catalogs and catalogs available from retail merchants. Some titles are announced by a publisher and then subsequently not released. In these cases, the disc may appear in the database but has never been available for sale. Due to limitation in the sources of information about discs, the reference catalog does not provide complete coverage of all attributes and these missing attributes will need to be added to your catalog by physical inspection of the album cover. In general if an attribute is null or no, this attribute was not known at the time the database was complied.

The following types of discs are included in the reference catalog:

· Movies
· Animation
· Documentaries
· Television
· Special Feature
· Workout
· Music
· Adult

NTSC discs issued in Japan and Taiwan and PAL discs issued in Europe are not included in the reference catalog.


Building Your Catalog with the Rapid Entry Wizard

Building Your Catalog with the Rapid Entry Wizard (Tools > Rapid Entry)

 Top Previous Next

rapid entry 16

You can avoid manually entering your laser discs and DVDs into the database by using the Rapid Entry Form. You can transfer a record from the reference catalog to your personal catalog by means of the UPC code, Catalog Number, or Title. A bar code scanner can speed up the process. See What is a Bar Code and How Do I make Use of It?. You can also build your catalog from a copy of the reference catalog stored on the Internet. See the Rapid Web Wizard. Use the following procedure to rapidly inventory the discs in your collection:

1. Select Rapid Entry Form from the menu bar (Tools Menu). You may also click the bar rapid entry toolbar button button on the tool.
2. Select the attribute you want to use to search the reference catalog. The default is by title.
3. Select the text box, and enter the search value into the text box. You start the search by pressing the Enter Key if the text box is selected. When you search by catalog and title, the search will select any records that contain the information that you entered. You do not have to enter the complete catalog number of title. The UPC must be an exact match.
4. The reference records that match you selection criteria will be displayed in the first grid.
5. Once you find a record matching the disc in your collection, select that record and then select the Add Record command button. The record from the reference catalog will be copied to your catalog. When the copy is complete, the new record will appear in the lower grid that shows the records in your collection.

Hints:

· You can speed up the process by checking the Auto Add on Single Matches check box. When this box is checked and your search criterion generates a single record from the reference catalog, that record will be added automatically to your catalog.
· By default the search will include both LDs and DVDs. However if you collect only one or the other format, then you can limit the search to only one of the formats by select one of the options in Type of Disc.
· The catalog attribute is the most accurate way to locate records in the reference catalog. If the catalog number on the album cover includes a “-“ or spaces, you should not enter these characters for your search. If you have a bar code scanner, the UPC attribute is the fastest way to create your collection inventory. However, there are some records in the reference catalog for which the UPC value is not known. If you cannot locate the reference record by means of the catalog or UPC code, then the title attribute is the robust way to locate the record, particularly if you use a unique fragment of the title. If all three methods do not produce a matching record, then the disc is not included in the reference catalog and you will need to enter the disc into your catalog manually. See What's In a Typical Record.
· Set up your bar code reader, if you have one, to send a carriage return (enter key) after the data. This will eliminate the need to select the enter key after the scan. By default your bar code reader will transmit all 12 digits encoded in the symbol. It is also possible with most bar code readers to change the default in order to truncate the leading digit and the trailing check digit. However the Rapid Entry Form will accept 12, 11, or 10 digit scans. Internally bar codes are stored as 11 digit strings. A scan consisting of 11 digits that includes the check digit but not the system digit will be accepted but will not result in any matches.
· Make sure that before you make a scan with your bar code reader, that you have selected the text field next to the OK command button. You can tell that a field is selected by means of a flashing bar at the start of the field. If the field is not selected, the data from your scan will not appear on the form.
· No more than 50 reference records will be displayed. You may need to enter more of the catalog number or title to narrow the search criteria. Alternatively if you are searching for a short title, click the option to limit searches to an exact match.
· You may find it useful to expand the Rapid Entry Form to show more details about the reference records that match your search. As you move through the list of matching records in the grid, the form on the right will display many of the attributes of the selected reference record to assist you in selecting among reissues of the same title.

Related Topics:

What is a Bar Code and How Do I make Use of It?

What's In the Reference Catalog


Building Your Catalog with the Rapid Web Wizard

Building Your Personal Catalog with the Rapid Web Wizard (Tools > Rapid Web Entry…)

 Top Previous Next

The Rapid Web form can be used to build your catalog from a reference catalog that is located on the Internet. This form can be found in the Tools menu. You can also build your catalog from a copy of the reference catalog stored on your PC. See the Rapid Entry Wizard. There are various options to control the behavior of the web entry process. The Rapid Web form contains a browser subform at the top and a tabbed subform at the bottom. When you open the Rapid Web form, the browser subform will show the home page for searching the reference catalog.

Click on the link to “Search the Reference Catalog”. The browser subform will show the main web search form.

Enter search criteria above and press enter or click the submit button. Title search will match any title containing the search text. When searching for a title do not include an article when it is the first word in the title. Catalog search will match any catalog number containing the search text. UPC search is an exact match on the 11 digit UPC. The 12th UPC digit (check digit) is not used in the UPC search. The top 50 matching titles will be returned. Use the exact match on title option to search for titles consisting is single words. To copy a title to your catalog, click on the 'Add' button on the results screen. For example enter the title “Goldfinger” into the search field and click submit. The browser subform will show the results of the search including all discs that have been issued with “Goldfinger” in the title

You may be able to tell from the entries which version of Goldfinger is in your collection. If so, then you can click the “Add” button to the right of the row and this catalog entry will be copied from the server into your personal catalog on your PC. If you click on the title link, then the detailed record for that title will be displayed.

This display will show you the cover art for most DVDs. This display also contains the “Add” button and you can add the title from this display as well. Once you have added a title it will be shown in the grid at the bottom of the form and you will be returned to the main search form ready to locate another title in your library.


Rapid Web Wizard Options

Rapid Web Wizard Options (Tools > Rapid Web Entry…)

 Top Previous Next

The second tab on the tabbed control at the bottom of the Rapid Web Form contains options and controls.

· Settings: You can set the URL for the location of the web server that contains the reference catalog.
· Account Info: You can request the status of you subscription including the subscription expiration date.
· Pre-order Refresh: This command will refresh selective titles from the catalog that are flagged with a check in the pre-order refresh field on the File>Discs Form. Once the refresh is completed the flag is removed. A report is provided of the refresh activity and lists any titles that could not be refreshed. The bulk catalog refresh that is provided in the Options Tools Menu for the local reference catalog is not available for the web catalog.
· Acquire Images when Downloading: If this option is checked the images will be acquired from the server when you add a title to you personal catalog. If images are available, then they will be displayed as thumbnails to the lower right of the form after they have been downloaded from the server.
· Get Images from Server in Batch Mode: If you have an existing catalog that has been imported from an older version of the software, you can use this command to acquire images from the web server in bulk. This command starts a bulk image download. A bulk download can be a lengthy process and depending upon the size of the catalog may take hours. When a download is active, the button will be labeled “Stop” and it can be used to stop an image download. The bulk image download process keeps track of its progress and later if the process is restarted it will pick up where it left off.
· Export Link to Another Version of the Catalog: This command exports the image links from this release to prior releases. This permits this release to be used to download the images and then they can be used on prior production releases of the application.
· Clear History of Prior Batch Downloads: The control clears the history so that he image download procedure can begin from a fresh starting point.

The third tab of the tabbed control at the bottom of the Rapid Web Form contains trouble-shooting tools. You would not normally need to use these unless you receive specific instructions from the factory.


What is a Bar Code and How Do I make Use of It?

Bar Codes are machine-readable makings consisting of a row of vertical lines of varying thickness and spacing. The retail trade uses bar cores to identify merchandise at the check out, to speed up the cashier, and improve the accuracy of the price charged to the customer. The vertical lines are used to encode numbers and letters into the pattern. The bars represent binary ones while the spaces represent binary zeros.

There are several bar code formats used for different purposes. The retail trade generally uses the -A format to mark consumer goods. Laser discs and DVDs are marked with this variety, which consists of a 12 digit number. The contents of the UPC-A code may be understood as follows:

Left hand guard bars | The guard bars typically are longer at the bottom of the bar code than the data bars.
Number system character | System Number indicates the sub-type of UPC-A code to follow.
First five data characters | The Uniform Code Council assigns the first six digits including the numbering system character to a particular company.
Center guard pattern |
Last five data characters | The company may assign the last five digits to identify their individual products.
Check sum character | The checksum character is calculated based upon the previous 11 digits and permits the bar code reader to verify that the code was read accurately
Right hand guard bars |

Most laser discs and DVDs are marked with a bar code on the back album jacket. The reference catalog includes a bar code for most of the titles. The 11 system digits and data digits are included. The check digit is not included. Some early titles are not marked at all. If this is known, the bar code in the reference catalog is listed with all 9’s (e.g. 999999999). If the bar code for a particular title is not known, then the bar code field will be null or 0.

Bar code scanners have become available for connection to PCs. There are several kinds of scanners. With a pencil wand scanner, one moves the tip of device across the bar in either direction. With a wedge wand, one holds the wand near the bar code and the wand reads the code all at once. The wand may be connected to the PC on the serial port. In the case there is special driver software that must be installed on the PC to decode the information sent by the wand an to convert it to data. The wand may otherwise be connected between the keyboard and the PC. In this type of arrangement, the data from the wand appears to the PC as coming from the keyboard. In the keyboard-connected wand, no special software is required on the PC and the serial port is available for other purposes.

Even in the case of the serial port connected wand, the bar code data appears to the application like it was typed in from the keyboard. If the application is ready to receive character input, like on a text field, then the data produced from the scan will be shown in the field.

If you have a large collection of laser discs and DVDs, you will be able to speed up the process of creating the inventory with a bar code scanner. You should connect it to your PC and load any special software following the manufacturer’s instructions. It is a good idea to test the operation of the bar code scanner from the Windows NotePad application. If the data appears in NotePad, then it will appear in this application as well. It is a good idea to setup the scanner so that it will send an enter (carriage return) after the data. This will eliminate the need to select the OK button on the Rapid Entry form. See Entering Your Records with the Rapid Wizard for more information


Acquiring Images

Working with Images (File > Open Images Form)

 Top Previous Next

The Images form can be used to organize pictures or scans related to the laser disc or DVD. Three images can be stored for each title. The left image is known as the Front Image and is usually the front cover of the laser disc or DVD package and the right image is known as the Back Image and is usually the back cover of the laser disc or DVD package. The image on the second tab is called the Gate. It can be the gatefold image for a laser disc double album or an image of the liner artwork inside the DVD case or another image.

The “My Image” form is a tracking form and will follow the current title that is displayed in “My Catalog”. Normally you would open the “My Image” form as a companion form to the “My Catalog” form. Displaying images can slow down the operation of the “My Catalog” form. A PC with a 700MHz processor speed and 128MB of memory or greater is recommended for working with images.

Images are stored as individual files. The file name is displayed in the text box located at the top right side of each image. Only the pointer to the image file is stored in the database. This avoids the database bloating that occurs if large numbers of images are stored inside the database file. As a result of this storage method, a database backup will not contain the images themselves. To back up the images, you must copy the image files to a backup location or storage device. The default location of the image files is the folder C:\Program Files\DVD Register\Images\…

· Insert Images - If you have previously saved an image to a file, use the Insert Images Combo Box to select the file to be inserted. A copy of the file will be made from the original location to the folder used by the DVD Register. You can use either *.BMP of *.JPG files with this method.
· Antialias - A check activates the antialias setting. Antialias removes speckles and grain that makes scaled images look noisy.
· Auto Zoom - Auto Zoom can be set to “None” Images are full size, “Best Fit” Images are scaled to the fit inside the frame, “”Fit to Height” Images are scaled to fit into the frame by height and “Fit to Width” Images are scaled to fit into the frame by width.
· Mouse Tool - The Mouse Tool can be set to “None” The default mouse behavior, “Pan” The mouse pointer becomes a hand and you can pan the images by holding the left mouse button and moving the images within the frame, “Zoom In” The mouse pointer becomes a magnifying glass with a + sign. A left click makes the image become bigger, “Zoom Out” The mouse pointer become a magnifying glass with a – sign. A left click makes the image become smaller. The Pan and Zoom settings require that that the Auto Zoom be set to None.

You can work with images by right clicking the mouse while hovering over the Front or Back Image. This action brings up the short-cut menu for each image.

images shortcut menu

· Paste: Use the paste command to paste an image into the form that has previously been copied to the clipboard. If the paste command is disabled (greyed out) then no image is available on the clipboard. File that you paste from the clipboard will be saved in JPEG format. The paste action can also be invoked by a double click on the image location as long as the Mouse Tools is set to None.
· Detele: Use the delete command to remove an image that you no longer want or you have inserted by mistake. The deleted image will be deleted from the folder of stored images. The open command performs the same procedure as the Insert command button.
· Open: Use the Open command to select the file to be inserted. This performs the same function as the Insert Front or Insert Back command buttons.
· Options: Use the Options command to open the Option form and select the Image Tab.
· Cut: Use the Cut command to remove the link to an image but no delete the image file. A pointer to the image will become available to Paste Special at a new location.
· Copy: Use Copy command to put a copy of the image on the clipboard.

· JEPG Quality: The JPEG image format is an image file format that uses a compression method that can lose some information contained in the image. You can control the amount of compression and the quality of the saved image with the JPEG Quality option. This option can range from 1 (most compression and most image loss) to 100 (least compression and least image loss). The default value of 75 produces good quality images and good compression. Use the Tools:Options command to set the JPEG Quality option.
· Image Display: Thumbnail images can be displayed in the File>Discs Form. When this option is changed you should close and reopen the File>Discs Form to display/hide the thumbnail images. This option works best with faster PCs. The painting of images on slower PCs can cause the form to react slowly when paging from record to record.
· Image Utilities: Since the images are stored separately from the database, two utilities can be used to audit the consistency of the links in the database to the stored images. The Audit Missing Images command will find any pointers for which the related images cannot be found. The Audit Missing Links command will find any images for which there are no related pointers. Both commands will create a text file in the same folder that the images are stored. When the command is done, the file will be opened into the notepad application. The Delete Links command deletes all of the links from the catalog to the external image files. This command is useful if you have lost your images and need to reload them from the web server. Otherwise the image links would need to be deleted individually. The Delete Links command is a powerful and potentially destructive command and you should not use it unless you are sure you want the edit to occur. There is no undo for the delete links action.
· Storage Location for Images: By default, DVDR images are stored in a folder called “Images” which is created when the first image is saved. The application folder and the images folder share the same parent folder. This location makes it possible for multiple versions of the DVD Register that are installed on the same PC to share a common location for images.

It is possible to specify another location for the images to be stored with the “Change Location” command. It may be desired to store the images at a location that has space available or a location that is backed up. If the application is installed in a user specified location (not the default) it may be easier to reassign the location of the images than to move all of the images to the default location.

NOTE: The user specified location must exist and there must be at least one file in the folder. The “Change Location” command does not create the folder if it does not already exist.

NOTE: The “Change Location” command changes the folder where the DVD Register looks for images and where it stores saved images. Any existing images must be manually moved to the new location for the DVD Register to find them there.

NOTE: You can use the “Default Location” button to restore the folder where images are stored to its default location.


Upgrading Your Personal Catalog from a Previous Release

To upgrade to a new release of the DVD Register application you will need to import your records from the prior release to incorporate your discs into the new release. If you have completed the upgrade, the new version will be installed in a different directory. You should use this procedure before you have entered any records into the new database as the existing records in the database will be deleted before the records from the older version are imported.

NOTE: It is not possible to upgrade your catalog using backup files. Back-up files are designed to be compatible with only the release that created them.

To import records, use the following procedure:

1. Select the Import Your Discs command (File Menu).
2. You will be presented with the Warning Screen. Select OK to proceed.
3. In the File dialog box, use the navigation controls to go to the directory of the previous release. This will usually be C:\Program File\Laser Disc Register\Release X.Y\DVDReg.mdb or for older releases C:\Program File\Laser Disc Register\Release X.Y\DVD Register.mde
4. You will be presented with another warning screen which gives you’re the opportunity to continue or cancel.
5. Click OK and the contents of the prior release database will be processed for import. If some records cannot be properly imported you will receive an error message with the count of records that could not be processed. Currently there is no way to determine which records failed to be imported.

HINT:

· It is a good idea to check if there are any updates that can be applied to the release that you have installed before you upgrade your personal catalog. Apply any updates before you upgrade your personal catalog. You can use the Live Update feature to apply updates from the Internet. There may be updates written on the installation CD.
· There is no way to undo an import once it has started. The only method to recover from a failed import is to restore the database from a back-up copy.


Description of Fields in the Catalog Applicable to All Titles

Description of Fields in the Database Applicable to All Titles

 Top Previous Next

The database contains the following fields with the following meanings:

Name | Type | Description
Article | List | Article preceding the title, A, An, or The
Title | Text | Disc title
Year Released | Text | Theatrical release year or debut of the material if not a theatrical program. If the disc contains multiple titles released over several years, then the a range will be provided or "Var" (various) may be used for the value
Publication Specifications:
Publisher | List | Name of the publisher or distributor. When you select the Publisher, the Labels or Studios defined for that publisher are shown in the drop down list.
Label or Studio | Text | Name of the owner of the source material
Catalog | Text | Disc catalog number assigned by the publisher
UPC | Number | Universal Product Code (bar code)
Date Issued | Text | Date disc was issued for retail sale
Retail Price | Currency | Retail price of disc as recommended by the distributor
Your Collection:
Location | List | User populated field typically used to indicate one of "Own", Want", or one of "Viewed", "Not Viewed" or one of "Keep", "For Sale or Trade"
Date Purchased | Date | Date you purchased the disc
Price Paid | Currency | Actual price paid or cost basis
Where Purchased | List | The retailer or location where you purchased or obtained the disk.
Disc Mastering Technical Specifications:
Video Standard | List | The video standard used in the recording of the video signal; one of NTSC, PAL
Type | List | The type and size of the disc; one of LD12, LD8, LD5, DVD.
Minutes | Text | Total running time of the program in minutes including multiple movies or features and supplementary material if in motion picture format
Version | List | Description assigned by the publisher to indicate distinguishing characteristics of a subsequent release, usually found at the top edge of the album or case.
Version Notes | Text | References to other versions or improvements available on this version
Database Related:
Record ID | Number | Unique record identifier, This ID is assigned by the database and cannot be changed.
Notes:
Remarks | Memo | Miscellaneous comments or notes not recorded elsewhere
Supplements | Memo | A description of any supplementary materials and content if provided.
User Defined
User Defined 1 | List | The user-defined field can be used to track data not included in the reference catalog.
User Defined 4 | List | The user-defined field can be used to track data not included in the reference catalog. An example is a user specific filing code that sorts the titles in the sequence that they are physically stored.


Description of LD Specific Fields in the Catalog

Description of LD Specific Fields in the Database

HINT: To see the tab for Special LD Features you must select the Disc Type of "LD".

Disc Picture Specifications:
Color | List | Image in Color or Black & White or Both
Video Format | List | The video recording format on the disc: Constant Angular Velocity (CAV) a.k.a. Standard Play, Constant Linear Velocity (CLV) a.k.a. Extended Play or Both. Applicable only to LDs
Aspect Ratio | List | Ratio of the width to height of the visible image
Widescreen | Yes/No | Letterbox or widescreen format
Subtitles | List | If subtitles are present, the language used for the written subtitles
LD Audio Specifications
Audio | List | Audio encoding: Analog Mono, Analog Stereo, Digital Mono, or Digital Stereo
Surround | List | Surround or multi-channel encoding: Dolby Surround, Ultra Stereo, Chace Surround, Dolby Digital (AC-3), DTS, or Surround (if unknown type)
Audio Encoding | List | Dolby Digital or DTS encoding Choices include: Dolby Digital 1.0 (Mono) Dolby Digital 2.0 (Mono) Dolby Digital 2.0 (Stereo) Dolby Digital 3.1 (Surround) Dolby Digital 4.0 Dolby Digital 5.0 Dolby Digital 5.1 PCM (Mono) PCM (Stereo) DTS 5.1 DTS 6.1ES If the type of Dolby Digital encoding is not known the choice is: Dolby Digital ?.?
Dual Audio | Yes/No | The disc contains dual audio tracks often used for multiple languages or contains a separate audio track used for commentary.
CX | Yes/No | Noise reduction provided on analog tracks.
CC | Yes/No | Encoded with Closed Captioning (sub-titles)
LD Mastering Specifications:
Packaging | List | Type of retail package
Sides | Number | The number of sides with video material. The number of discs can be determined by dividing the number of sides by two and adding a disc for an odd number of sides
THX | Yes/No | THX Certified Laser Disc Media.
LD Supplements:
Trailers | List | Indicates if the LD contains one or more theatrical trailers, teaser trailers, or television promos
Featurette | Yes/No | In addition to the main feature, a supplemental documentary about the making of the feature is included. The featurette may also consist of interviews with the cast and crew of the production. The featurette may include background or historical information about the main feature.
Audio Commentary | Yes/No | Indicates if the LD contains a separate audio commentary track


Description of DVD Specific Fields in the Catalog

Description of DVD Specific Fields in the Database

HINT: To see the tab for Special DVD Features you must select the Disc Type of "DVD".

Special DVD Feature:
DVD Picture:
Subtitles | List | The language used for the subtitles. DVD provides for multiple languages used for subtitles. The available languages are listed
Aspect Ratio | List | Due to the capacity of DVD, more than one version of the film may be recorded on the disc. The most common arrangement is pan-and-scan on one side and letterbox on the other side. The aspect ratio's that are provided on the disc are listed.
Anamorphic (16:9 Enhanced) | Yes/No | Indicates that the DVDs is mastered from anamorphic source and can produce letterbox images from the source material by digital anamorphic down conversion or show the full widescreen image on a 16:9 television.
Color | List | Image in Color or Black & White or Both
Multiple Angles | Yes/No | Indicates the scenes on the DVD can be viewed from multiple angles
Widescreen | Yes/No | Letterbox or widescreen format
DVD Audio:
Dialog | List | The spoken language on the primary audio tracks. DVD provides for multiple dialog tracks. The dialog tracks provided on the disc are listed.
Audio Encoding | List | Each separate audio track on the DVD may have a different audio encoding. Dolby Digital or DTS encoding Choices include: Dolby Digital 1.0 (Mono) Dolby Digital 2.0 (Mono) Dolby Digital 2.0 (Stereo) Dolby Digital 2.0 (Surround) Dolby Digital 3.1 Dolby Digital 4.0 Dolby Digital 4.1 Dolby Digital 5.0 Dolby Digital 5.1 PCM (Mono) PCM (Stereo) DTS If the type of Dolby Digital encoding is not known the choice is blank or Dolby Digital ?.?
CC | Yes/No | Encoded with Closed Captioning (sub-titles)
DVD Mastering Specifications:
Layers | List | DVD contains single or dual layer recording. Currently dual layer discs can be recognized by a gold color
Sides | List | How the sides of a DVD are used, whether the disc is single sided, double sided with a flip required, or double sided with PS on one side and LBX on the other.
Media Count | List | Number of discs in the retail package
Packaging | List | Type of retail package
THX | Yes/No | THX Certified Laser Disc Media.
DVD Supplements:
Audio Commentary | Yes/No | Indicates if the DVD contains a separate audio commentary track
Trailers or Teasers | List | Indicates if the DVD contains one or more theatrical trailers, teaser trailers, or television promos
Talent or Production Notes | Yes/No | Indicates if the DVD contains notes on the cast, director, or production
Featurette | Yes/No | In addition to the main feature, a supplemental documentary about the making of the feature is included. The featurette may also consist of interviews with the cast and crew of the production. The featurette may include background or historical information about the main feature.

Related Topics:


Description of Movie or Program Specific Fields in the Catalog

Description of Movie or Program Specific Fields in the Database

 Top Previous Next

HINT: By the default the form show the performers in display only mode. In this mode you can view and delete performers from the list. In order to add performers you should select the command button that is next to the director field. This command will toggle the performers subform between the display and change modes.

Content Specifications:
Article | List | Article preceding the title, A, An, or The
Title | Text | Movie or program title
Year Released | Text | Theatrical release year or debut of the material if not a theatrical program.
Article Also Known As | List | Article preceding the title, A, An, The, Das, Le, La, Il
Title Also Known As | Text | If the feature on the disc has been previously issued, then it may be known by an alternate title. The alternate title may also be the title that was used in the country where the feature was originally produced.
Minutes | Text | Running time of the program in minutes including
Language | List | The spoken language in the program
Subtitles | List | If subtitles are present, the language used for the written subtitles
MPAA | List | Motion Picture Association Rating G, M, NC-17, NR, PG, PG-13, R, or X (Note: M and X are no longer in use)
User Defined 3 | Text | The user-defined field can be used to track data not included in the reference catalog.
Classification and Genre:
Primary Classification | List | A way to categorize the market or target medium for which the subject was produced: such as Movie, Animation, Documentary, Music, Television, Adult, and Workout. Once you have selected the primary classification for the disc, the genres defined for the classification are shown in the drop down list.
Themes | List | A way to categorize the content based upon the subject or topic.
Order (Ord) | Number | Themes are assigned a priority order based upon the importance of the theme relative to the content. For example a movie may be primarily a romance with comic moments. This would be known as a romantic comedy. Romance would be the primary theme and Comedy the secondary theme.
Technical Specification:
Image Process | List | The process used in the principle photography of the movie or program. This is the process used when the image was originally recorded
Aspect Ratio | List | The aspect ratio of the original recording or the aspect ratio of the movie or program as it was shown when theatrically released. This ratio may be different from the ratio recorded on the disc if the movie or program was reformatted for release on disc.
Color Process | List | The process used in the principle photography to record and display the color. For movies this is usually a function of the film stock and developing process.
Sound Process | List | The process used to record and playback the sound track for the movie or program as it was shown when theatrically released. When issued on disc, the original sound can be mixed down to fewer tracks or can be re-recorded or processed to create more tracks than originally done.
Plot or Tracks:
Remark | Memo | Miscellaneous comments or notes not recorded elsewhere
Plot | Memo | For movies, a brief description of the plot. For music, a list of the tracks or cuts.
Talent:
Director | List | For movies, the director. For music, the conductor.
Performers | List | For movies, the actors and actresses. For music, the performers.
User Defined 2 | Text | The user defined field can be used to track data not included in the reference catalog. An example is the scriptwriter, the cinematographer, or the producer.


Who Is Involved in Making a Laser Disc or DVD?

The following parties are usually involved in the making of a laser discs or DVD:

Studio

The studio holds the copyright on the work in question, and usually custody of the archival film or tape elements. The studio grants permission to put the movie onto a laser disc or DVD and grants access to the source materials.

Label

The label hosts the release, lists it in their catalog, and may hold the home video rights as well. The label may also be a studio and is often a generalized entertainment conglomerate. In the case of a conglomerate, the studio and the label may be the same company.

See Adding New Studios or Labels

Manufacturer

Converts the master videotape into a "glass master" for each side of the disc. Glass masters are used to make one or more metal stampers that press or cast the actual disc media. The manufacturer presses (or casts, or injection molds) the media. They may also manufacture the disc labels, sleeves, jackets, and/or assemble the end product. With the exception of Pioneer, and some early 3M titles, manufacturers seldom act as "labels" or "distributors".

There are only six significant LD manufacturers in the continental U.S. There are at least five offshore manufacturers and perhaps more making discs in Japan for local sale in Japan. The significant sources are, in order of probability of encountering them:

· Pioneer Video Manufacring (PVM)
· aka Pioneer Video, Inc. (PVI) US
· aka Pioneer Communications of America (PCA)
· Pioneer Video Corp. (PVC) Japan
· DADC - Digital Audio Disc Corp. Sony-US
· DADC Austria Sony-Europe
· 3M US
· Mitsubishi Japan
· Technidisc US
· Philips-Dupont Optical (PDO) UK, "PDO"
· Kuraray Japan
· CBS/Sony Japan
· DiscoVision (DVA)
· WEA Manufacturing

Publisher or Distributor

The distributor warehouses the finished product, and ships it to retailers. A distributor usually publishes a catalog. A distributor may have exclusive access to certain titles, labels and studios. Some labels (e.g. Warner, MCA, Voyager and Lumivision) handle their own distribution (although non-exclusively). With the exception of Voyager Press, distributors generally don't sell directly to consumers under their own name.

There are only 2 broad-line LD distributors in the U.S.:

· Image Entertainment (IMAGE)
· Pioneer Laser Disc Corporation of America (LDCA).

See Adding New Publishers or Distributors

Retailer

The retailer sells directly to the public. Retailers may source from multiple distributors. The larger chains may handle their own distribution.


Types of Discs

There are several major types of consumer laser video media:

· 12-inch video discs(LD-12),
· 8-inch video discs (LD-8), and
· 5-inch "CD-Video" discs (CDV or LD-5).
· 5-inch DVD
· 5-inch HD-DVD
· 5-inch Blu-Ray

The traditional 12- and 8-inch media are of acrylic construction, and are always two-sided, although sometimes only one side contains program material. LDs are two single-sided discs glued together.

The 5-inch (CDV) is single-sided, and can contain about six minutes of full-motion video/audio plus 20 minutes of audio-only. As with CD, CDV is polycarbonate on the data side, and lacquer on the label side. Any LD player that can handle CDV can also handle audio-only CD.

DVD is a 5" fully digital videodisc format. It uses MPEG-2 picture compression, and because of a sufficiently high data rate it is capable of giving you a better-than-LD picture and good multi-channel audio in several languages. Discs can be both double-sided and double-layered. On one layer, a little over 2 hours of high-quality video can be stored.

Many current DVDs have two versions of the movie on opposite sides of the disc: on the other side a 1.33:1 open matte or pan & scan version, on the other side a widescreen version.


Special Capabilities of DVD

DVD Mastering:

DVD is a 5" fully digital videodisc format. A DVD disc can be single-sided or double-sided. Each

side can have one or two layers of data. The amount of video a disc can hold depends on how much audio accompanies it and how heavily the video and audio are compressed. A single side and single layer DVD with only one audio track can hold over 160 minutes of video and audio. The database identifies a single layer disc as "Single" and a dual layer disc as "Dual". Dual layer discs can be identified by their golden color. A single sided disc is identified as "One". If the disc is two sided then there are two options. If the disc contains two versions of the material with different aspect ratios, the coding is "Two - PS & LBX". If the material continues from one side to the other, the coding is "Two - Flip".

DVD Picture:

Video can be stored on a DVD in 4:3 format (standard TV shape) or 16:9 (widescreen). The 16:9 format is "anamorphic," meaning the picture is squeezed horizontally to fit a 4:3 rectangle then unsqueezed during playback. Video stored in 4:3 format is not changed by the player. It will appear normally on a standard 4:3 display. 4:3 video may have been formatted in various ways before being transferred to DVD. For example, it may have been letterboxed to hold video with a wider shape. Or it may have been panned & scanned from film composed for a wider theatrical presentation. All formatting done to the video prior to it being stored on the disc is transparent to the player. It merely reproduces the signal in standard form. The database identifies the aspect ratio of the program as rendered on a 4:3 television. If the disc contains two versions of the material then multiple aspect ratios are identified by the database. If the disc contains the 16:9 anamorphic format, then a yes/no field is used to indicate this capability.

A disc also can have up to 32 subpicture streams that overlay the video for subtitles, captions for the hard of hearing, or karaoke menus. The database identifies if subtitles are provided and if so the language used.

DVD can store multiple camera angles. Additional material for camera angles is interleaved together in small chunks. The player jumps from chunk to chunk, skipping over unused angles, to stitch together the seamless video. Currently the database does not provide a separate field to indicate if multiple camera angles are present on the disc.

DVD Audio:

A DVD can have up to 8 audio tracks. Each track can be in one of five formats:

Dolby Digital (formerly AC-3): 1.0 to 5.1 channels

MPEG-2 audio: 1 to 5.1 or 7.1 channels

PCM: 1 to 8 channels.

DTS

SDDS

Discs containing 525/60 (NTSC) video must use PCM or Dolby Digital on at least one track. Additional tracks may be in any format. The database identifies if multiple dialog tracks are present and the language used on the track. A yes/no field indicates if one or more audio commentary tracks are provided. Choices include the various AC-3 encoding such as 5.1(Dolby Digital 5 channel surround with sub-woofer channel), 2.0 (Dolby Digital Stereo - Pro-logic encoded), and 1.0 (Dolby Digital Mono) channels.

DVD Supplements:

DVD provides interactive menus and still frames. The main feature is menus, which are present on almost all discs to allow content selection and feature control. Each menu has a still-frame graphic and up to 36 highlightable, rectangular "buttons". This capability may be used to display notes on the production, the actors, or the crew. The database provides a yes/no field to indicate whether the disc contains such supplementary materials.

DVD content is broken into "titles" (movies or albums), and "cells" (chapters or songs). Titles are made up of "cells" linked together by one or more "program chains" (PGC). A PGC can be defined as sequential play, random play (may repeat), or shuffle play (random order but no repeats). Theatrical trailers are frequently added as separate "titles". The database provides a field to indicate the number of trailers provided, blank if none.


Audio Mastering Specifications

Audio Mastering Specifications for Laser Discs

The laser disc format is capable of recording both analog and digital audio information. Laser discs can have two analog sound tracks and may be monophonic or stereophonic. Some laser discs also have in addition to analog sound, two digital tracks similar to compact discs. The digital tracks may be monophonic or stereophonic. If a disc has both mono and stereo content, the disc is classified as stereo.

Stereo sound tracks whether analog or digital may contain surround information. The most common form is Dolby Surround. A form of surround by which the surround information is encoded in discrete channels rather than matrixed into the left and right channels is known as Dolby Digital (formerly AC-3). Another kind of system has been introduced called DTS which replaces the two digital channels with a discrete channel encoding.

The possible combinations are:

2 analog channels (last discs like this were made in the 80's)

2 analog channels + 2 uncompressed digital channels

1 analog channel + 2 uncompressed digital channels + 5.1 Dolby Digital channels

2 analog channels + 5.1 DTS channels

Analog channels

Originally Laser Discs had only 2 analog audio channels. Most discs have a noise reduction called CX on the analog audio channels.

Discs in this format are coded as "Analog Mono" or "Analog Stereo". If CX noise reduction is included, this is coded as a check for this field.

Uncompressed digital channels, or PCM channels

The 2 uncompressed PCM-encoded digital channels follow the same high specs as CDs: a sample rate of 44.1 kHz (actually 44056 Hz for NTSC) and 16-bits/ channel. Along with a Dolby Surround Pro-Logic decoder you may get a 4-channel output with 3 channels (front left, front center, front right) of full bandwidth (5-20,000 Hz) and 1 channel (back) with limited bandwidth (100-7000Hz). Uncompressed digital audio has been used for 10 years now, and all new laser discs have been with digital sound for years now. The last NTSC laser discs without digital sound were done in the late 80's.

Discs in this format are coded as "Digital Mono" or "Digital Stereo". The surround mode may be Dolby, Chace, or Ultra. If surround processing is included but the type is not known then the coding is "Surround"

Dolby Digital (Formerly AC-3) or compressed digital channels

Dolby Digital, which used to be called Dolby AC-3, is a new sound system. Laser discs utilizing this audio format have been manufactured since the beginning of 1995. Dolby Digital replaces the right analog audio channel of NTSC laser discs with a 384 kbit/s data stream that can be decoded to 5+1 channels of sound. This system is sometimes called a 5.1 channel sound system, which means that 5 channels (front left, front center, front right, back right, back left) are of full bandwidth (5-20,000 Hz). The 6th channel is a special subwoofer channel (2-120 Hz) that will be used when the movie maker wants to have heavy bass.

Discs, which include Dolby Digital processing, are coded "Dolby Digital" in the discrete field.

DTS

DTS is a sound system for NTSC LD players, which offers much of the same functionality as Dolby Digital, but with less compression. DTS discs can be played with any NTSC laser disc player. DTS occupies the space reserved for digital audio on normal laser discs, using a data bitrate of approximately 1.4 Mbits/s. In practice this means that those people who buy DTS discs but don't own DTS decoders, will only be able to listen to the analog soundtrack. To listen to a DTS disc, one needs a laser disc player with a PCM digital output, a DTS decoder, and, of course, enough amplifier power and speakers to carry the 5.1 channels.

Discs that include DTS processing are coded "DTS" in the discrete field.


Video Standards

Currently there are three dominant video standards is the world, namely NTSC, PAL and SECAM. LDs are only made for NTSC and PAL systems.

NTSC

NTSC stands for National Television Systems Committee, and is the TV system used in North America and Japan. It has 60 fields (30 frames) / second, 525 horizontal scanlines (480 visible), and a 3.58 MHz colour carrier wave. Only LDs made for the North American and Japanese market are NTSC.

PAL

PAL stands for Phase Alternating Line, and is the TV system used in the civilized parts of Europe, and China. It has 50 fields (25 frames) / second, 625 horizontal scanlines (585 visible), and a 4.43 MHz color carrier wave. PAL discs will not play on current American machines. However, multi-standard players are available in Europe. These may or may not require a multi-standard TV/monitor.


Video Mastering Specifications

The laser disc format is capable of recording both standard play (CAV) and extended play (CLV) video speeds. With the Constant Angular Velocity (a.k.a. CAV format), a single video frame is recorded on each rotation of the disc. With the Constant Linear Velocity (a.k.a. CLV), the video frames and recorded without any gaps between each frame. CAV runs about 30 minutes per side and CLV runs about 1 hour per side.

The laser disc may be recorded in either black and white or in color. If some material is black and white and some in color, the database provides an option for this combination case. Some films originally produced in black and white have been colorized and the database provides an option to indicate this situation.

Some discs may have the dialog encoded as a closed caption, whereby the words are shown as subtitles on equipment that is capable of decoding the closed captions. The database provides an option to indicate if the disc is CC encoded.

When the television was standardized, the size of the screen was set to match the then current format of the 35mm movie industry academy aperture with an aspect ration of 1.33:1. In order to compete with the television, the movie industry created a number of widescreen formats. Three methods are currently used to show these widescreen formats on the laser disc, crop, pan-and-scan, and letterbox. With cropping, the sides of the image are cut off to fit the screen. With pan-and-scan the portion of the image shown is selected to better match the subject matter. In both of these cases, the entire video frame is filled with the image. With the letterbox method, some of the top and bottom of the video screen is sacrificed to show more of the wide image. Black or gray bars may be shown at the top and bottom of the screen. More or less of the top and bottom of the screen may be sacrificed depending upon the aspect ratio or the source material and the desires of the editor. The database permits you to record whether the picture is full frame or letter boxed and the aspect ratio of the image. The aspect ratio of the image on the laser disc may be different that the aspect ratio of the original theatrical release or the ratio of the process used to record the film. The database is intended to record the aspect ratio of the presentation on the disc.

When a publisher sells out of a production of discs, the publisher may republish the disc with improvements and may reissue the disc under the same catalog number. In the case, the data base field “Remastered” is used to record the changes introduced in the revised disc and which version is referenced.


What Does the THX Marking Mean?

A THX Laser Disc has been mastered based upon a standard process developed by the Lucasfilm Company. The goal of the program is to insure that the look and sound of a movie is preserved through the sound and picture transfer process. A THX marked disc does not use any particular surround sound format. THX marked discs have soundtracks recorded in Mono, Stereo, Dolby Surround, and AC-3. THX marked discs are produced on audio and video equipment that has been calibrated and checked to insure accurate playback. The video and audio transfer is then conducted according to the standard THX process to insure consistency and quality. THX engineers are present during the mastering process to verify that the process has been conducted according to the standard and the result meets the THX requirements.


Retail Packaging

The package attribute indicates the type of retail packaging used to contain the discs. The following types are commonly used:

DVD Package Types | Description
Snap Case | This case has a plastic carrier wrapped with cardboard cover. The cover is printed both on the outer and inner surface. Bending a plastic edge, which makes a snapping sound, opens or closes the package. Warner Home Video typically issues Snap Cases.
Keep Case | This case is also known as the Amaray DVD Case. This case is made entirely of plastic and has a transparent over-wrap sleeve. A title sheet printed on one side is inserted into the sleeve. A keep case may include more than one disc.
Jewel Case | This case is similar to the CD jewel case. This type also includes a polycarbonate variety of case that is the same dimensions as the Snap and Keep case.
Slip Case | The slipcase is used for collections and is made of cardboard open on one side. Some number of snap or keep cases may be slipped into the case.
Custom | This type covers a number of special cases that contain multiple disc sets. Some examples include the spiral pack and the ALPHApac accordion type pack.
LD Package Types | Description
Sleeve | This type is flat cardboard envelope open on edge. It can contain 1, 2, or 3 discs.
Gatefold | This type is made from 2 sleeves that are joined at the spine. The package can be opened flat and exposes the gatefold on the inner surface. The gatefold type can contain 1, 2, or 3 discs. In the case of a one-disc gatefold package, the un-used front sleeve is sealed on the edge. The three-disc gatefold in known as the Trifold. There is a gatefold variety that opens to present the LD in a plastic housing with a center lock. The centerlock type does not contain a full gatefold image.
Box | This type is made from cardboard and typically used for sets of three discs or more or to contain booklets, posters or other memorabilia. The top cover can lift off the bottom cover or it can be attached with a paper hinge.
Custom | This type is used for other types of packages.


Live Update

Live Update (Tools > Live Update…)

 Top Previous Next

The Live Update feature automates the administration of reference catalog updates. Live update handles the following tasks:

· Login to the update site
· Determine if any new updates are available
· Download new updates
· Apply the downloaded updates to the reference catalog

In order to use the Live Update feature, you must have an active download subscription and you must know your login and serial number. If you purchased the application or CD, then you would find the serial number marked on the CD cover. If you downloaded the application, then you would receive your serial number via e-mail. In order to receive a login to the download site, you must register on the download site. After your registration is processed, you will receive a login via e-mail. Once you have your login and serial number, you should enter then on the Help:About form. The Live Update feature will use the values entered on this form to login to the download site.

In order for the Live Update feature to reach the download site you must have access to the Internet on your PC. Live Update will initially look for the default connection that you use to access the Internet. If it is a dial-up connection, then Live Update will initiate the dial-up script. If your dial-up connection is automatic including the dial-up access password, then Live Update will not require any manual intervention to reach the download site. If your dial-up connection requires a password that you enter each time that you initiate a connection to the Internet, then you should initiate and establish the dial-up connection before you start Live Update.

Use the Tools:Live Update Command to start the live update. The Live Update Status and Control Window will open as shown:

Click the “Start Live Update” command button to initiate the Live Update. If you want to cancel a live update in progress, then click the “Cancel Update” command button. When you cancel an update, the updates process will finish the current step before stopping in order to restart later from a known point. The “Change Login and Password” command button will open the Help:About form, so that you can make a change to your login and password. You must close the Help:About form, before the revised login and password will be available to Live Update. You can use the “Settings” command button to change the Live Update settings. You would not normally do this unless you received specific instructions by e-mail to make a change to the settings.

Once Live Update starts, it will display progress messages in the form as well as update the progress bar. You can show/hide the detailed progress messages by setting/unsetting the check box. You can change the check box after Live Update has started but it may take a little longer for the change to take effect.

Live Update keeps track of the updates that have been applied to the Reference Catalog, You can display a report of the updates that have been applied from the Tools:Reference Updates:Reference Updates command. It is also possible to open and edit the update history table by using the command Tools:Reference Updates:Edit Reference Updates. However, you would normally only edit this table if you received specific instructions to do so via e-mail.

The manual process of downloading and importing reference catalog updates can still be used. Live Update will recognize that an update has been applied manually and will look for later updates.


Adding New Publishers

Adding New Publishers or Distributors (File > Open Publishers)

 Top Previous Next

There a several parties involved in the publication of a laser disc or DVD. See Who Makes a Laser Disc. The publisher is the party that distributes and markets the disc. A third party known as the “Label” or “Studio” may own the rights to the original source material. The publisher makes arrangements with the company that owns the rights to obtain a license to market the material in the laser disc or DVD format. The publisher may label the disc with the name and brand of the company that owns the rights to the original material. Image Entertainment is an example of a publisher that typically publishes material from a third party owner, who may publish the material in other formats such as videotape.

The list of publishers contains all of the publishers that are currently distributing laser discs and DVDs. However you may have a need at add a publisher to the list. Use the following procedure:

1. Select the Open Publishers Command (File Command)
2. Click on the navigation button to add a new record.
3. You must enter the name and abbreviation that you want to use for the publisher.
4. Click on the close form button.

If you would like to print out a report of laser disc and DVD publishers see Working with Reports.


Adding New Labels

Adding New Studios or Labels (File > Open Publishers)

 Top Previous Next

A publisher often teams up with the owner of a movie or video presentation, typically a movie studio. See Who Makes a Laser Disc. Alternatively a publishing company may create a label for a subset of their catalog. For example the Voyager Company issues many of their discs under the Critereon Collection Label. The labels that are defined for a given publisher are shown for each publisher. However you may have a need at add a label to a given publisher. Use the following procedure:

1. Select the Open Publishers Command (File Menu)
2. Click on the navigation button to move the desired publisher. The list a known labels for that publisher will be shown
3. With the arrow keys move to the bottom of the data sheet, to add a new label or studio name
4. You must enter the name of the label.
5. Click on the close form button.


Adding New Genres

Adding New Genres (File > Open Genres)

 Top Previous Next

Each disc is assigned to a primary classification. Primary classifications include:

· Movies
· Animation
· Documentaries
· Television
· Special Feature
· Workout
· Adult
· Music

For each primary classification, a set of genres is provided. A genre is a way to categorize the content and style of a movie or dramatic presentation. The primary genre is the one by which you want to categorize the movie. Three supplementary genres permit you to expand the description to cover over lapping cases. The genre of a disc is a matter of judgment and opinion.

A list of commonly used genres is provided. However you may want to add a genre of your own choosing to the list. Use the following procedure:

1. Select the Open Genres Command (File Menu)
2. Click on the tab to select the desired primary classification. The list of defined genres will be shown for that classification.
3. The genre table will be shown in grid view. Use the arrow keys to move to the bottom of the data sheet.
4. Type in the name of the new genre.
5. Click on the close form button.


Working with Directors

Working with Directors (File > Open Talent)

 Top Previous Next

A reference list of directors is already defined. However you may have a need to add a new director. Use the following procedure:

1. Select the Open Talent Command (File Menu) and select the Performer Tab on the top of the form.
2. Click on the record navigation controls to move to the end of the list.
3. Enter the name of the director in the format: Last Name, First Name e.g. “Ford, John”
4. Click on the close form button

HINT: You can double click on a director to create a filter of your personal catalog to list the directed movies or programs. The Disc Grid will display the filtered list of titles.


Working with Performers

Working with Performers (File > Open Talent)

 Top Previous Next

A reference list of performers is already defined. However you may have a need to add a new performer. Use the following procedure:

1. Select the Open Talent Command (File Menu) and select the Performer Tab on the top of the form.
2. Click on the record navigation controls to move to the end of the list.
3. Enter the name of the performer in the format: Last Name, First Name Middle Initial e.g. “Hanks, Tom”
4. Click on the close form button

HINT: You can double click on a performer to create a filter of your personal catalog to list the movies or programs that include the performer. The Disc Grid will display the filtered list of titles.


Adding New Languages

Adding New Languages (File > Open Languages)

 Top Previous Next

A reference list of languages is already defined. However you may have a need to add a new language. Use the following procedure:

1. Select the Open Languages Command (File Menu)
2. Click on the record navigation controls to move to the end of the list.
3. Enter the name of the language.
4. Click on the close form button


Save a Record

Ways to Save a Record

A unwritten record will show the pencil park on the record selector at the top left of the form. This is known as a dirty record. A record that you are editing is saved as soon as you:

· Click on the vertical record selector to the left had side of a form
· Move the insertion point to a different record
· Close the form or grid you are working on.


Delete a Record in Grid or Form view

1. In Grid or Form view, click the record you want to delete.
2. Click delete record button on the toolbar.


Add New Data in Grid or Form View

1. In Grid or Form view, click on the toolbar.
2. Type the data you want, and then press TAB to go to the next field.
3. At the end of the record, press TAB to go to the next record.


Working with the Discs Toolbar

Working with the Your Discs Tool Bar

Your Discs Toolbar 16

Export Single | Create a special export format of the current title. Mail the file to the email address shown in the About Command (Help Menu) to provide an update to the reference catalog for future upgrades. See Export Format
Print One Disc Per Page | Print a single page report for the current title.
Filter by Form | Select the filter design mode. In this mode you can limit the records shown to a subset of the total. . See Filtering and Sorting the Database
Apply Filter | Apply the filter that you have designed.
Remove Filter | Remove the filter to display all of the records.
Bookmark Record | Place a bookmark on the current record.
Copy/Paste Performers | Copy the performers from the current bookmark and paste them into the current record.
Copy/Paste Special | Copy the current record and paste it into the database. After the paste is complete the copy will become the current record.
Rapid Entry | Shortcut to Open the Rapid Entry Form


Working with the Discs Grid

Working with the Discs Grid (File > Open Discs Grid)

 Top Previous Next

Sometime you may want to view your discs in a summary format. You may want to look for duplicate titles or scan through your entire collection. You will find the Discs Grid form useful.

Your Discs Grid

When you click the Find Title Command button (you can also double click the title in the grid), the title is selected in the forms view of Your Discs. The Discs Form must be open. If you active a filter then when you open the Discs Grid the records shown will match the filter. See Filtering and Sorting the Database

The grid contains the following fields with the following meanings:

Name | Type | Description
Type | List | The type and size of the disc; one of LD12, LD8, LD5, DVD.
Article | List | Article preceding the title, A, An, or The
Title | Text | Disc title
Year Released | Text | Theatrical release year or debut of the material if not a theatrical program. If the disc contains multiple titles released over several years, "var" (various) is used for the value
Publisher | List | Name of the publisher or distributor
Catalog | Text | Disc catalog number assigned by the publisher
Year Issued | Text | The date the disc was issued

You can apply a filter to the records shown in the grid view. First define the filter by selecting the desired values from the fields at the top of the form. You can select values in one or more fields. If you select multiple values then the filter criteria uses logical AND for each value. To apply the filter click the Filter Titles toggle button. If the “Filter Titles” toggle button is recessed, then a filter has been applied. Click the toggle button again to remove the filter.

It is also possible to use the Discs Grid to browse the all discs in the reference catalog. By default the gird opens with the contents of “My Catalog” or “Mine”. You can select the radio button “All” to view the titles in the reference catalog. Filters can be applied to “All” titles. This approach is useful if you want to develop a Want List for example of titles that star a specific actor or are the work of a specific director. In order to copy titles from the reference catalog to my catalog, you should use the Rapid Entry Wizard, which can be found in the Tools Menu.


Working with the Movies Grid

Working with the Movies Grid (File > Open Movies Grid)

 Top Previous Next

LDs and DVDs contain movies or other programs. Collectively these are called features. Frequently discs are issued as double features and multiple discs are issued in a collection known as a “Box Set”. The reference catalog contains a database of movies and programs that have been issued on disc. In turn, disc titles that are included in the reference catalog point to the features that are recorded on the disc. The pointer from a disc title to a movie is called a “link”.

movies or programs grid

When the “Movie or Program Grid” initially opens it lists the movies or programs in “My Catalog”. When you click on the “All” radio button, the “Movie or Program Grid” displays a list of all of the features that are included in the reference catalog.

You can search this grid by title. You can apply a filter to the movie records shown in the grid view. First define the filter by selecting the desired values from the fields at the top of the form. You can select values in one or more fields. If you select multiple values then the filter criteria uses logical AND for each value. To apply the filter click the Filter Titles toggle button. If the “Filter Titles” toggle button is recessed, then a filter has been applied. Click the toggle button again to remove the filter.

When the “All” radio button is selected, you can use the “List Discs” command button to display all of the Laser Discs or DVDs that have been issued that have included the movie. This can be useful to determine the most current release of a movie and whether is it available from retailers.

When the “All” radio button is selected, you can create a link between a disc title and a movie by double clicking on the title shown in the Movie of Program Grid. A double click on a title is equivalent to selecting the title and then clicking the “Link to Your Title” command button. The link will be added to the current disc title shown in Your Discs and the new feature will be displayed in the Movies or Programs subform on the first tab. You cannot add or change a feature from the Movie or Program Grid but you can delete a feature if there are no links that point to it. For example the form below shows the discs that have been issued including the movie “Goldfinger”.

features on disc

When you use the Rapid Entry Wizard to copy titles from the Reference Catalog to you Personal Catalog, the imported titles will already contain the movie links. However if you create a new title from scratch, then you will need to create new features and links to these features.

Movies or Programs subform

When you create a new title the Movie of Program subform show above will be empty. Select the first empty row and type in the title of the feature. When you select another object on the form or another row in the subform a new feature and the link will be created with the title you have provided. Click on the row in the subform with the new title and it will be displayed in the Movies or Programs form.

You can then enter the new information about the feature on this form. Sometime you want to create a series of new features related to a collection of related programs such as episodes of an ongoing television show. You can create a new feature based upon an existing feature with the “Copy/Paste” command on the tool bar. This command will create a new feature exactly like the one currently displayed and will create a link to the disc title currently displayed. The Movie or Program window much be the active window for the copy to occur. If the disc title window is active then the disc title will be copied instead.

If you want to delete a link to a feature, then you should select the title in the Move or Program subform and then press the delete key or the delete button on the tool bar. This will delete the link but will not delete the feature. You can delete the feature on the Move or Program Grid.


Working with the Images Grid

Working with the Images Grid (File > Open Image Grid)

 Top Previous Next

The image grid lets you view your cover art images arranged in columns and rows in much the same way that you can view your textual catalog data in a grid. The grid of images that is produced is itself a static imag and does not reflect any changes you make to your catalog after the snapshot was made. To update the grid with new images, choose File > Open Image Grid and click Render Grid again.

When the Image Grid first opens, you will not see any images. To make your first image grid, click the Render Image button. This will render or create the image grid.

On the top of the Image Grid window, there are four tabs, each of which contain settings you can use to customize your image grid as well as format the grid for your printer.

The Filter Control tab

image grid 1

Use the settings in the Filter Control tab to control which images appear in the final grid. For example, as shown above, you could choose to view only DVDs that are published by 20th Century Fox. You can filter on several different attributes at the same time. If you do this, the filter is a logical AND condition, which means that the images that appear in the form are only those that meet all of the filter criteria specified. When you change a filter, be sure to click Render Grid again to regenerate the image to view the results of the new filter settings.

The Sorting tab

image grid 2

Use the settings in the Sorting tab to control the order that the images appear in the form. Images appear in rows from left to right. You can select up to two fields, one primary and one secondary, as well as whether the sort order will be from A to Z or from Z to A. For example, you could sort on “Disc Size” to separate DVDs from LDs.

The Grid Format tab

image grid 3

Use the settings in the Grid Format tab to adjust the appearance of the images in the form. The image size slider controls how large each image appears and consequently how many images will be visible on the screen at one time. The number of columns selects how many images will be drawn in a single row before starting the next row. Typically for a given image size, you would set the number of columns so that each column would be visible in the form. Use the total number of images to set a limit on how many images would be included when the form is rendered.

The procedure to render the grid can take a long time and users with large catalogs may want to set the number to a level that produces a render time that meets your needs. Otherwise set the number to the number of titles in your catalog.

Use the background color button to set the background color of the grid. You may want to set the background color to white if you plan on printing the grid. If you want the very best image quality, then set a check in the smooth display check box. A smooth display takes longer to render but creates the best possible appearance of the image by reducing the “jaggies” in the images.

The Print Setup tab

image grid 4

Use the settings in the Print Setup tab to adjust how the image grid will be printed on your printer. Use the Page Setup command button to set the margins, paper size, page orientation, and select your preferred printer. You can enter a custom title for the printed form that will be located at the top of each page.

Use the image resolution radio buttons to set page resolution. The highest resolution will use the maximum resolution of your printer (but note that this can create very large print files, can take a long time to print, and can possibly overflow the printer memory). A lower resolution prints faster. The medium resolution is a good compromise between file size and appearance.

The printed page is scaled so that all of the columns shown in the grid will fit on a single page. Rows are added to the page until the page is full. Then a new page is made and the process continues until the entire grid has been printed. Each page is an individual print job. You can adjust the number of columns to control how many images are included on a single page; more columns makes smaller images and fits more images per printed page. The Print Preview button gives you a quick check on how the images will appear in the printed page. You can make adjustments and then rerun the print preview to make the printed page to your liking.

Hints:

· When you click Print Grid, the image grid is re-created for the resolution of the printer and is not a copy of the image in the form. This means that you do not have to have the images visible in the form to make them print correctly.
· When you close the form, the settings you made when you last rendered the grid or printed the grid are saved. These preferences will be reloaded when you reopen the form.
· When you close the form, the last image is saved in the application folder with the name “image grid.jpg”. When you reopen the form this image is reloaded. The saved image is a jpeg format and you can open and edit this image in any photo or paint application.
· When you open the form, the Print Grid button and the Print Preview button will not be available. You must first render an image to enable these commands. This creates a fresh snapshot of the images in your catalog.
· Once you have rendered an image, you can right-click any title and basic information about that title will be drawn on the image as a label. To remove the labels, re-render the image.
· You can use the left and right arrow keys and page-up and page-down keys to make changes to the currently selected slider in the Grid Format tab. The arrow keys can be used to make small adjustments that are hard to make with the mouse. You can also enter the value that you want into the text box below each slider. Once you exit the text box, the slider will be updated to show the value that you typed into the text box


Working with the Movies or Programs to Discs Form

Working with the Movies or Programs to Discs Form (File > Open Movies to Discs)

 Top Previous Next

movies to discs

Sometimes you may have multiple copies of a movie or program on different discs. You may have movie both on LD and on DVD or you may have box sets that have copies of the same movie. The Movies or Programs to Discs form is an alternative way of looking at your movies. The form contains a subform that shows the discs in your personal catalog that contains the movie or program. If there is more than one row in the subform, then you have more than one copy of the movie. The “My Catalog” form will track this form. As you move from movie to movie, the “My Catalog” form will move to show the discs in the first row of the subform. If you select another row in the subform, the “My Catalog” form will show the details for the disc selected in the subform.


Searching for a Title

Searching for a Record (Edit > Find…)

 Top Previous Next

You may search for a record based upon any attribute of the record. Use the following procedure

1. In Form or Grid view, select the field (column) you want to search, unless you want to search all fields. (Searching a single field is faster than searching all fields.)
2. Select the Find Command (Edit Menu)
3. In the Find What box, type the value you want to find. If you don't know the exact value you want to find, you can use wildcard characters in the Find What box to specify what you're looking for. For examples of wildcard characters and how to use them, click
4. Set any other options you want to use in the Find dialog box.
5. To find the first occurrence of the value, click Find First. To find the next occurrence of the value and all subsequent occurrences, continue clicking Find Next.

Hints:

· The Find Command defaults to matching the search criteria on the whole field. While this is a faster search, it is usually more convenient to change the search option to match on a portion of the field.
· The Find Command provides the capability to search all fields. However this is a very slow process. If you notice that your search is taking a long time check to see if the search all fields option have been inadvertently selected.


Filtering and Sorting Your Catalog

Filtering and Sorting the Database (Records > Sort OR Records > Filter)

 Top Previous Next

A filter is a restriction that you place on the records to temporarily isolate a subset of records. To create a filter use the following procedure:

1. Click the Filter by Form command button on the tool bar. You will see a copy of the form with blank fields.
2. Enter the values you want the filtered records to contain. If you enter values in more than one field they will be combined in a logical "and". Select the Apply Filter command button on the tool bar and any records that contain the values that you entered on the blank form.
3. Once you are done with the filter, click the Clear Filter button on the tool bar to remove the filter.

You can sort records on demand, even if a filter is already applied.

1. In Form view, select the field you want to use for sorting records.
2. To sort in ascending order, click Records: Sort: Ascending. To sort in descending order, click Records: Sort: Descending.

Hint: The reports that provide lists of discs inherit the current filer. If you want to produce a report that includes only a subset of your collection, setup a filter to isolate the discs you want to include in your report with the filter procedure, then view and/or print the desired report format.


Searching for Starring Titles

Sometimes you want to list starring titles for a specific performer. Use the following procedure:

1. Select the Open Talent Command (File Menu) and select the Performer Tab on the top of the form.
2. Select the option to view "Your Performers". This will limit the list of performers to the ones that star in titles in your collection.
3. Click on the Find (binoculars) tool bar button. Type in the performer name in the format "Last Name, First Name". Activate the search and find the performer.
4. Click on the command button "Search". The Your Discs Grid will open and show the movie of program titles that star the selected performer. NOTE: Instead of the command button you can double click on the performer name as a short cut. The command button “Discs” will list the disc titles that have been issued that include a starring title.
5. To remove the filter in Your Discs Grid, close and reopen the form.


Searching for Titles Directed by a Specific Director

Sometimes you want to list titles for a specific director. Use the following procedure:

1. Select the Open Talent Command (File Menu) and select the Director Tab on the top of the form.
2. Select the option to view "Your Directors". This will limit the list of directors to the ones that direct titles in your collection.
3. Click on the Find (binoculars) tool bar button. Type in the director name in the format "Last Name, First Name". Activate the search and find the director.
4. Click on the command button "Search". The Your Discs Grid will open and show the movie or program titles that were directed by the selected director. NOTE: Instead of the command button you can double click on the director name as a short cut. The command button “Discs” will list the disc titles that have been issued that include a directed title.
5. To remove the filter in Your Discs Grid, close and reopen the form.


Using Wildcard Characters When Searching for Values

You use wildcard characters as placeholders for other characters when you are specifying a value you want to find and you:

· Know only part of the value; or you
· Want to find values that start with a specific letter or match a certain pattern.

You can use the following characters in the Find dialog boxes to find field values.

Character | Usage | Example
* | Matches any number of characters. It can be used as the first or last character in the character string. | wh* finds what, white, and why
? | Matches any single alphabetic character. | B?ll finds ball, bell, and bill
[ ] | Matches any single character within the brackets. | B[ae]ll finds ball and bell but not bill
! | Matches any character not in the brackets. | b[!ae]ll finds bill and bull but not bell
- | Matches any one of a range of characters. You must specify the range in ascending order (A to Z, not Z to A). | b[a-c]d finds bad, bbd, and bcd
# | Matches any single numeric character. | 1#3 finds 103, 113, 123

Hints:

· Wildcard characters are meant to be used with text data types, although you can sometimes use them successfully with other data types, such as dates, if you don't change the Regional Settings properties for these data types.
· When using wildcard characters to search for an asterisk (*), question mark (?), number sign (#), opening bracket ( [ ), or hyphen (-), you must enclose the item you're searching for in brackets. For example, to search for a question mark, enter [?] in the Find dialog box. If you're searching for a hyphen and other characters simultaneously, place the hyphen before or after all the other characters inside the brackets. (However, if you have the exclamation point after the opening bracket, place the hyphen after the exclamation point.) If you're searching for an ! or closing bracket ( ] ), you don't need to enclose them in brackets.
· You can't search for the opening and closing brackets ([ ]) together because this combination is interpret is interpreted as a zero-length string.


Working with Reports

You may open a report with the Reports Command (View Menu). Select the report that you want to view from the command list. The report will open in Print Preview mode. Click on the two pages button on the toolbar to see two pages of the report at once. Click on the one page button on the toolbar to return to one page view. Click on the print button on the toolbar to send the report to the printer for a hard copy.

If you want to change the setup of the page then use the Page Setup… Command (File Menu). If you want to select a different printer, then use the Print… Command (File Menu) and change the print before selecting OK to send the job to the printer.

See Also:

Working with the Reports Pop-Up Menu

Print an Report of Your Want List

Print an Inventory Report of Your Collection Sorted by Title

Print an Report of Your Science Fiction Titles

Print a Report of Statistics of Your Collection

Print a Report of Statistics of The Reference Catalog

Designing Custom Reports

Print Reports on Day Timer Pages


Working with the Reports Pop-up Menu

reports pop-up menu

You can open the Reports Pop-Up Menu by right clicking a report in preview mode. You may select from the following commands:

Zoom

Select the % zoom to view the report in preview mode.

One Page

Select one page to view in preview mode.

Multiple Pages

Select multiple pages to view at once in preview mode

Page Setup…

Change the margins and default print setting fro the report that is open in preview mode.

Print…

Print the report that is open in preview mode.

Export…

Export the open report to one of four formats:

· Rich Text Format (rtf)
· Excel Format (xls)
· HTML Format (htm)
· Text Format (txt)

Close

Close the report open in preview mode.


Print an Report of Your Want List

Print a Report of Your Want List

1. Open the Discs Form if it is not already opened. Select the Open Discs Command (File Menu).
2. Filter by Form button located on the Your Discs Toolbar.
3. Click on the drop down control on the location field on the form and select “Want”
4. Click on the Apply Filter Button on the bottom of the form.)
5. Select the Reports Command (View Menu), select the Discs SubCommand, and select the desired report format.. The report will be presented in preview mode.
6. Click on the print button on the toolbar to send the report to the printer for a hard copy.

Hint: You can filter your records on any field and produce a report with only the records included in the filter.


Print an Inventory Report of Your Collection Sorted by Title

1. Open the Discs Form if it is not already opened. Select the Open Discs Command (File Menu).
2. Click on the title field on the form.
3. Click on the sort ascending button on the toolbar to sort the records in alphabetic order by title. You may alternatively select the Ascending Sub-command (Sort Command under Records Menu).
4. Select the Reports Command (View Menu) and then select the Disc List Ref. Command. The report will be presented in preview mode.
5. Click on the print button on the toolbar to send the report to the printer for a hard copy.

Hint: You can sort your records on any field and produce a report with the records ordered according to the sort.


Print a Report of Your Science Fiction Titles

1. Open the Discs Form if it is not already opened. Select the Open Discs Command (File Menu).
2. Filter by Form button located on the Your Discs Toolbar.
3. Click on the Classification field and select "Movies". Click on the drop down control on the Themes field on the form and select “Science Fiction”
4. Click on the Apply Filter Button on the bottom of the form.)
5. Select the Reports Command (View Menu), select the Discs SubCommand, and select the desired report format. The report will be presented in preview mode.
6. Click on the print button on the toolbar to send the report to the printer for a hard copy.

Hint: You can filter your records on any field and produce a report with only the records included in the filter.


Print a Report of Statistics of Your Catalog

Print a Report of Statistics of Your Collection

You can print a general summary of you collection or you can count the content of specific fields in the database.

1. Select the Reports Command (View Menu) and select the Discs Subcommand, and then select the Disc Statistics report. The report will be presented in preview mode.
2. Click on the print button on the toolbar to send the report to the printer for a hard copy.

To count a specific field:

1. Select the Reports Command (View Menu) and select the Discs Subcommand, and then select the Field Count report. The following pop-up form will be displayed

field count report

2. Select the field that you want to count from the combo box.
3. Select the view report command button and the report will be shown in preview mode. All of the unique values for the selected field will be counted. Records with empty or null values will not be counted.
4. Close the pop-up form when you are done counting fields


Print a Report of Statistics of the Reference Catalog

1. Select the Reports Command (View Menu), select the Discs Subcommand, and then select the Reference Statistics report. The report will be presented in preview mode. This report may take a few minutes depending upon the speed of your computer.
2. Click on the print button on the toolbar to send the report to the printer for a hard copy.


Print Reports on Day Timer® Pages

Day-Timers, Inc. sells a series of personal time management products including calendars and organizers. Among these products is a loose-leaf system provided in several sizes. The jotter size provides pages 2 3/4" by 5" which fit into a pocket size binder with six rings. Day-Timers sell computer paper that is initially 8 1/2" by 11" and contain 6 jotter pages. The pages can be used in a laser or ink jet printer. After printing the pages can be separated along die cut lines for insertion into the binder.

You can print out a report that has been formatted for use with the Day-Timers loose-leaf system jotter size. With this report you can create a portable pocket size inventory of your collection or want list so that you can carry it with you. A page from your report will look similar to the example below:

day timer 256

1. Select the Reports Command (View Menu) and select the Day Timer Subcommand, and then select the Jotter report. The report will be presented in preview mode.
2. Click on the print button on the toolbar to send the report to the printer for a hard copy.

You can order Day-Timer products from:

Day-Timers, Inc.

One Day-Timer Plaza

Allentown, PA 18195-1551

One the web at http://www.daytimer.com

The jotter report is designed for computer paper catalog number: AHF-20255 (green color) or AHF-21115 (linen color)

®Day-Timer is a registered trademark of Day-Timers, Inc.


Designing Custom Reports

Designing Custom Reports (View > Reports > Discs > Custom…)

 Top Previous Next

You can design your own report format with the Custom Report Design form. The custom report will hold up to 15 fields. You can select the fields you want to display and their order in the report. You can set the width for each column on the report and the format you want to use for the field. You can design several custom reports and they will be stored in the database for your future use.

Custom Report Design 16

The subform on the left, the Column Summary subform, shows the columns that are included in the report. You can select the column that you want to edit in the Column Summary subform but you cannot add or delete columns on this subform. When you select one of the rows, the properties for that row will be displayed in the right hand subform, the Column Properties subform. You can add or delete columns with the Column Properties subform. Add or delete a column just like you would add or delete a record. Select the options that you want from the drop down list for each property.

Hints:

· The column order defines the sequence of the fields on the report from left to right. This is different than the record number shown in the record navigation bar. To change the column order, change the value of this property. You do not have to delete the column to change the column order. If two columns have the same order number, they will be printed in adjacent columns.
· You can have more than 15 columns defined for a custom report. However only 15 columns will be printed on the report.
· As you move among the columns in the Column Properties subform, the column that you are working on will be shown as the selected column in the Column Summary subform on the right.
· You can set the sort order for your customer report by selecting “Ascending” or “Descending” in the Column Summary subform. You can sort on more than one column.

1. Select the Custom… Sub-Command on the Reports… Command (View Menu). You can edit the sample report or you can use the record navigator box to select a new record. Each custom report is stored in your database.
2. Enter a title for you report in the Report Name field.
3. With the Column Properties Subform, select the first field that you want to include in the report from the attribute names boxes. Choose from the list of available field names.
4. Modify the default properties as you want them to be shown on the report.
5. Select the add record button on the navigation bar in the Column Properties subform to select the next field for your report. Repeat steps 3 & 4 until you have added up to 15 fields.
6. Select the View Report command button and your report will be shown in preview mode. You may need to adjust the column widths. Select the print command to print the report.
7. You may want to make adjustments to the width of the columns or to the format of the field. Select the desired field lengths or formats from the list of available lengths or formats. You will need to close and reopen the preview to see these adjustments.
8. Now select the View Report command button and the changes to your report will be shown in preview mode.

custom report font dialog

When you click the font command button, you will open the font selection dialog. On this dialog you can change the font name, font, size, and font color. You can also change the font weight, font italic, and font underline. The font weight, font italic, and font underline can also be changed directly on the column properties subform. The properties in the subform allow more font weights then permitted by the font selection dialog.

If you no longer need a custom report you can delete like any other record in your collection.


Reports with Cover Art

The DVD Register Cover Art Reports are generated in Hyper-Text Markup Language (HTML) that can be read in Internet Explorer and other compatible browsers. The HTML based reports are compact in size due to the fact that images are linked by the report and not embedded in the report. The more compact reports reduce the time for report generation and make better use of operating system resources when the reports are displayed and printed.

Large catalogs can include thousands or records and images. Reports that include hundreds and thousands of images put a heavy load on computer memory and processing resources. Such reports may display slowly in the browser and make take a very large amount of disk space when printed. PCs with faster processors and larger amounts of memory will perform better than slower PCs.

Some printers require that an entire page be stored in the printer's memory before the page can be actually printed on paper. Laser printers typically operate in this fashion. Some of the reports that include many images on a single page may exceed the memory limit of the printer and will result in a printer page overflow error. In this case the printer may require a manual intervention to clear the page. It may be possible if desired to add additional memory to the printer in order to print the graphically intensive pages created by the Report Writer.

The following reports are available:

Full Size | Full Size
Full Size | Full Size
Full Size | Full Size
Full Size |


Selecting Reports with Cover Art

Cover Art Report Selection

Use this tab to generate reports. Each command button will generate a specific report format. During report generation, you can monitor progress at the bottom of the form. The following reports are available:

Full Size | Full Size
Full Size | Full Size
Full Size | Full Size
Full Size |


Setting Options for Reports with Cover Art

Setting Options for Cover Art Reports

Use this tab to make adjustments to the report contents and appearance.

Sorting Order

The sorting order controls the order that titles will appear on the report. Two levels of sorting are provided, primary and secondary. By default the report will sort on the Title and Year Released. You can change the fields used to create the sort order as well as whether you want the report sorted ascending (A-to-Z) or descending (Z-to-A). The field does not have to appear in the report to be used to control the sort.

Filter Control

The filter control can be used to select some but not all titles to appear in the report. You can filter on the Disc Type or on the Classification. On Disc Type you can select “LD%” to view all types of LD or “DVD%” to view all types of DVD. The “%” character is used in this context as a wildcard.

You can also filter the report by row number or position in the report. For example a starting number of 200 and an ending number of 400 will produce a report that includes 200 titles, including titles that are rows 200-400.

If you are uncertain about how a specific combination of sorts and filter will affect the contents of the report, then you can request a preview. The preview report is a text report that will shoe the titles that would be included by the current filter and sort order.

Appearance

Background Color: The default color of the report background is white. You can change the default background to another color. The background color will appear in the browser and will typically also be included in the printed report. It is possible to set an option in Internet Explorer to not print the background color. In this manner it is possible to show a color on screen and have the printed background be white to conserve printer supplies.

Segmentation: Image reports are broken down into multiple files to reduce the complexity and size of the individual files. This makes the report easier to view in the Browser and to print. By default approximately 600 images will be put in a single file. You can change the segmentation factor to reduce file size or increase file size. The segmentation factor should be between 100 to 800.

Title Caption: A default title is provided for each report. You can enter a custom report title into the text box. All reports will include this user supplied title.

Other Options

Reset to Defaults: Options that you select are stored in the Windows Registry. You can use the “Restore Defaults” command button to clear the Windows Registry of your saved option and restore the form to the initial default settings. This can be a troubleshooting tool to clear certain unanticipated error conditions that may be caused by interaction of options in an unexpected manner.

Data Preview: This command button will generate a basic textual report that will include the records as currently affected by the Sorting and Filter options. If you are uncertain which records will be included in the report, this is a fast way to check.

Example to Print New Additions Only

Set the primary Sort to "RecordID". Run the Data Preview and find the record number where you added new titles. Close the Data Preview and then enter the value in the Record Start. Leave the Record End empty. Now switch to the first Tab and select the "Coffee Table" Report. The pages will only include the titles that you have recently added.


Customizing Reports with Cover Art

DVD Register Report Writer Report Customization

You can use the custom report form to change the fields from the catalog that are displayed in the report. Use the drop down list in the combo-box to browse the available fields and the select the desired field to be included at that location on the report. When you have completed the changes you should close the form to save your changes. Any changes that you make will not be effective until you close the form.

The 4x4, 7x5 and 2x14 reports all share the same four custom fields. Once you select the fields that you decide are best, each of these reports will use the same selection.


Maintenance of Reports with Cover Art

The commands on this tab are used for maintenance or troubleshooting. You might be instructed by field support to use the command to troubleshoot a problem. In correct use of these commands can be destructive and may render the application broken.

The layout and appearance of the report is controlled by a set of code pages. The code pages can be exported to a special data file (*.dat) with the export command and a data file can imported with the import command. It may be possible to update the layout and appearance of the reports. During an import operation, the current code pages are deleted and are replaced with the code pages provided in the data file.


Print Selected Records in a Form or Grid

Print the Grid of a Form

To print the entire grid

1. Display the table, query, or form grid.
2. To change the settings in the Print dialog box before printing, click Print on the File menu, and then select the options you want to use.

To print immediately without changing the settings in the Print dialog box, click the print button on the toolbar.

To print only certain records in the grid

1. Display the table, query, or form grid.
2. Select the records you want to print.
3. On the File menu, click Print, and then click Selected Record(s).

Hint: You can preview your grid before printing by clicking print preview button on the toolbar.


Print the Current Title

Print the Current Disc

Sometimes you want to print out the current record. Use the following procedure:

1. Discs Form click the Print Record print button command button on the tool bar.
2. The record will be sent directly to the printer in the "One Page per Disc" format.


Export Format

Export Format (File > Export > Text (CSV) File…)

 Top Previous Next

The application uses the database exchange format known as Comma Separated Value (CSV) for the export of the records. In the CSV format, commas delimit individual fields. Values within the fields are enclosed with quotes. The fields are positional and a comma is needed for each field whether it is empty of not. A new line terminates each record.

Use the following procedure to export data:

1. Select the Export command (File Menu)
2. In the File dialog box, provide the name of the file that you want to create with the exported records. The format filename.csv is a convention for comma separated value files.
3. Click OK and the file will be created and populated with the exported records. All records in your collection will be exported. If a file with the same name exists, it will be overwritten.

The first line of the exported file contains the field names of the each column or attribute in the exported format. This is for reference.

Single Disc Export Format

If you enter a disc into you collection that is not found in the reference catalog or you add more complete data about a title, you can export the record to a file. The purpose of this format is to provide a container to mail the disc record back to the author. Once exported there is no other use for this file format. By this mail back procedure you can provide updates to improve the accuracy of the reference catalog for other users and possible benefit from updates made by them. Use the following procedure to export a single disc:

1. From the disc form, click the export button located on the Your Discs Toolbar. The current record will be the one exported.
2. In the File dialog box, provide the name of the file that you want to create with the exported records. The default extension is *.mdb.
3. Click OK and the file will be created and populated with the current records.
4. With your mail application create a mail message and attach the exported file as a binary attachment to the message. Check the About command (Help Menu) for the current Internet mail address to use.

Hint: Each time you select the export button you will export the current record. However, if you export to the same file, subsequent titles will be appended to the file. With this approach you can mail in several titles with one export file.


Exporting Reports

reports pop-up menu

When a report is open in preview mode, you can right click on the report and reveal the pop-up menu for the report preview. Use the export command to export the report to one of the following formats:

· Rich Text Format (rtf)
· Excel Format (xls)
· HTML Format (htm)
· Text Format (txt)

Most disc reports including the custom report inherit the active filter and sort. Therefore it is possible to create a report that contains only DVDs by creating a filter on the attribute “Disc Type” on the value “DVD”. Then this report can be exported to create a file format that contains only the DVDs in your catalog.


Options - General

Options – General (Tools > Options…)

 Top Previous Next

Large Tool Bar Buttons

Depending upon the resolution of your display, you may prefer to see large tool bar buttons. Check this option to show large toolbar buttons. Uncheck the option to show the normal size buttons. The default is normal size buttons.

Allow Form Rescale

If you are using a high-resolution display such as 1024x768, you may want to make some of the forms larger. Check this option to allow the forms to be rescaled. Uncheck the option to cause the forms to be opened in their default scale which is for 800x600 display. The default is unchecked.

Confirm Record Changes

Check the option to confirm (do you really mean it) record deletions or record insertions. Uncheck the option to conduct these record changes without any confirmation.

Show Adult Classifications

Check the option to display titles that are classified as Adult. If this option is not checked searches of the reference catalog will not display adult oriented titles or adult oriented movies.


Options - User Defined

Options – User Defined (Tools > Options…)

 Top Previous Next

options user defined

User Defined Fields

You can define and activate four different user defined fields. These fields allow you to track custom data for you collection. See Using the Custom Fields for more information.

Custom Form and Report Title

By default your personal catalog will be shown in form and report titles as “My Catalog”. Enter your name here to customize the name of your catalog and standard reports. For example enter “Joe’s” and your personal catalog title will be identified as “Joe’s Catalog”.

Custom Default Values

When you create a new record in you personal catalog, either with the form navigation tool bar or with the Rapid Entry Form, you can assign custom default values to some fields. The default values may save you time in typing in the values manually. The command button “Set Field Custom Default Values” opens a form to set default values for the following fields:

· Location
· Purchased From
· Disc Type
· Video Standard
· User Defined Field 1
· User Defined Field 4

options default values

Select or enter the default values that you want and then click the Apply command button.


Options - Maintenance

Options – Maintenance (tools > Options…)

 Top Previous Next

Refreshing your Personal Catalog and Managing Preorders

If you pre-order titles by mail, you may create records before the title is released and before the title has been cataloged. In this case you may create a new sparsely populated record with only the title and data to track the pre-order. Remember to check the Preorder Refresh Check Box when you create this record. When you receive your new discs, you will need to enter the UPC code, which is usually located on the back. After the title has been cataloged you can refresh the manually created record with the factory provided update.

You may also want to refresh your personal catalog from the reference catalog if you have upgraded from Release 1.16 or earlier and want to take advantage of new fields and corrections in the reference catalog.

Two command buttons are provided to refresh existing titles in your personal catalog from the reference catalog. ALL titles or SELECTIVE titles can be refreshed.

The Preorder Refresh Check Box on the My Catalog Form (shown above) selects titles for refresh. Manually created titles must have a UPC field for the refresh to occur and the UPC must match a UPC in the reference catalog. The following fields are not refreshed:

· Location
· Purchase Date
· Where Purchased
· Price Paid
· Remarks
· Version Notes
· Custom Fields (User Defined 1 and User Defined 4)

Warning: If you have made changes to other fields in your personal catalog, the factory provided data will replace these changes and your changes will be lost.

A check box is provided to enable refresh after an update. If checked, after an update, either manually or with Live Update, the refresh procedure will be initiated. The default is not checked.

Compact on Exit

As you add and delete data from your personal catalog the database file will grow is size. This option, if checked, will compact the db file on exit. The default is unchecked. Compacting the db is required relatively infrequently and the compacting operation will extend the time required to shut down the application. It is possible to check the option to compact the database and then uncheck the option the next time the application is opened to avoid the delay on a regular basis. Note: This option is only available in the Access2000 based load line. For the Access97 load line, a short-cut is provided in the Start Menu for compacting the db. An error message will occur if you attempt to check the option in the Access97 version.

Automatically Backup Your Catalog

You can create a backup of your personal catalog automatically each time that you close the application. To activate the automatic backup, set a check into the “Backup on Exit” check box. The backup file is called DVDR AutoBackX.mdb, where X is an integer and ranges from 1 to 6. After six backups have been created the earlier backups will be overwritten.

By default the backups will be saved in the application folder. The current location will be displayed in the text box. However you can change the location with the “Change Location” command button. You might want to set the backup location to a folder that you regularly backup to an off-line storage device such as tape, such as the folder “My Documents”. You can also use the “Default Location” command to reset the location back the default location.


Options - Troubleshooting

Options – Trouble Shooting (Tools > Options…)

 Top Previous Next

Clear Registry

The DVD Register stores certain information in the Windows System Registry (part of the Windows operating system and not part of the DVD Register). This information consists of users options and preference settings. The Clear Registry command deletes the entries in the system registry related to the DVD Register. The user settings and options are be returned to the factory default settings. This command is not recommended unless requested by factory support as part of a trouble shooting procedure. Restoring the default options and user preferences can help to simplify diagnosis of a trouble with the application. The command cannot be undone. However, it is possible to recreate the user options and preferences on an individual basis. As these selections are made the options and preferences are written back to the system registry.

Show Command Menu

Open the application so that the application desktop is visible. Use the use the ^O ( hold down both <control> and letter O) to open the Options Form. Select the troubleshooting tab. Click the "Show Menu Bar" command button to show a hidden main menu bar.

Upload Full db File

Use this command to upload your full catalog to the factory web server. You need to be connected to the internet.

Upload Backup File

Some times it is only necessary to upload a backup file of your catalog. The backup file is much smaller and will take a shorter time to upload.


Options - Devices

Using an External Media Library

Some DVD collector’s use a media library to organize their collection and reduce the volume taken by individual cases. The DVD Register supports the DACAL CD-101 or CD-300 Intelligent Media Library. DacalDC300 DACAL is a Taiwanese Manufacturer of plastic injection molded products. Various distributors and Internet retailers sell the product in the USA. For retailers that sell the DACAL media library search on the Internet for “DACAL CD-300”. The media library or carousel contains slots for 150 DVDs. The device has a USB interface to a PC and can respond to commands from the PC to select a particular slot and eject a disk. Each device contains a single port USB hub and several devices can be linked in a daisy chain.

You can use a command button in the Discs Form toolbar eject to request that the current title be ejected from the carousel. This presumes that the location of the title is entered into the catalog at the time that the carousel is loaded. The title location consists of a value in the format of [Unit:] & slot where the optional unit value refers to identification of the carousel where there may be more than one and the slot refers to the location inside of the distinguished carousel. A colon is used between the unit and slot designation. If only one carousel is connected to the PC then the unit number and colon may be omitted. Other delimiters that you may use between the unit and slot location include the dash “-‘ and the dot “.”.

If a title is a box set with the media count field > 1 then a small pop-up form will appear providing a method to select the volume of the box set to be ejected. If the media count is null or = 1 then the pop-up will not appear.

Links about the DACAL Unit:

The Manufacturer's Web Site: http://www.dacal.com.tw/

Detailed 3rd Party Review: http://www.dansdata.com/quickshot005.htm

Discussion and Support Forum at ItechCDs: http://www.itechcds.com/

Options and Using Multiple Libraries: (Tools > Options…)

The location field is the default location to enter the unit:slot designation. However the Tools>Options:Devices form may be used to designate either Custom 1 or Custom 4 to be used to record this data if you want to use the location field to another purpose.

If you have more than one media library then you will need to assign unit numbers so that the DVD Register can distinguish among the devices. The manufacturer assigns each media library a machine identification number or Machine ID. For each Machine ID you can assign an alias or logical Unit ID. Use the Tools>Options:Devices form and click the command button to “Assign Unit Alias”.

.

In the right hand list you will see a row and Machine ID for each media library connected to your PC. Select a row and click on the command button between the two lists showing. In the pop-up you can select an integer from 1 to 128. Click OK. You will then see in the left hand list the assigned Unit ID next to the associated Machine ID. The directory relationship between the Unit ID and Machine ID is stored in the Windows Registry. If you move to a new PC you will need to reassign your Unit IDs on the new PC.

To delete a Unit ID that you no longer need, select the desired row in the left hand list and click the delete key. To change a Unit ID select the desired row in the left hand list and click the change key and you can select a new Unit ID for the entry. To swap Unit IDs it is best to delete both entries and then add them back from the right hand list using the assign command button (right arrow). When you change or swap Unit IDs, you will need to manually update the entries in your catalog that include the affected Unit IDs.

The DACAL media libraries are USB devices and are plug-and-play. If a device does not appear in the right-hand list, then you should unplug it and then plug it back in. You can use the Refresh command button to refresh the list of devices connected to your PC. If the device is still missing from the list, then you should use the Control Panel and check the hardware connected to your PC with the Device Manager. Each DACAL device will be shown as a USB Human Interface Device. If the device is not shown in the Device Manager then your PC does not know it is connected and therefore the DVD Register software will also not know about it.

There is also a diagnostic button on the tab to test communications with the media library device(s) without the need to open the Administration Form.


Resizing Forms for High Resolution Displays

The forms are sized for use with an 800x600 display. If you are using a high-resolution display such as 1024x768, you may want to make some of the forms larger. If you are using a 640x480 display or have reduced the size of the application window by means of optional toolbars, you may want to make some of the forms smaller. Use the following procedure to change the size of the forms:

1. Select the Options… Command (Tools Menu).
2. Check the Allow Form Rescale Option.
3. Close the Options form.
4. Move the mouse to the corner or edge of the form you want to rescale until it turns into a double arrow. Hold down the mouse button and drag the edge of the form to the size that you want, and then release the mouse button. The form will resize to the new dimensions. When you close the form, the size and location of the form will be stored. When you reopen the form it with have the size and location when it was last closed. Currently the "Your Discs" form is the only form that can be rescaled.

Hint: If you notice that some of the labels overlap with the data fields, then you have not resized the control in a proportional manner. Widen the form and the entire label will be visible.


Move toolbars to another screen location

1. Click anywhere in the toolbar's background (not on a button). On a floating toolbar, you can also click its title bar.
2. Drag the toolbar to a new location. If you want, you can dock multiple toolbars at the same edge of the Microsoft Access window.

Hints:

· You can't dock a toolbar vertically if it contains a combo box (such as the Zoom box) or other buttons that are wider than the standard square buttons.
· Double-click anywhere in a toolbar's background to toggle between its docked and floating positions.


Activating the User Defined Fields

Activating the User Defined Fields (Tools > Options…)

 Top Previous Next

You can define your own use for three user defined fields. These are known as:

· User Defined 1
· User Defined 2
· User Defined 3
· User Defined 4

By default the user defined fields are not displayed. In order to turn them on you need to select the Tools: User Defined Attributes command that will open the following form:

options user defined

Click on each check box to enable the display of the user defined fields. You can also edit the label text to identify the meaning of the field as you intend to use it. The label text will be shown on the “Your Discs” form and also in the custom report.

The User Defined 1 field is grouped with the In Your Collection and is provided in a combo box. The drop down list is initialized when the form is opened and displays all of the unique values stored in the field. It is a good idea to use this field to store a small number of unique values.

The User Defined 2 field is located with the Subject Matter tab and grouped with the Talent. This field is typically used to track other members of the production such as the producer, cinematographer, writer, or composer.

The User Defined 3 field is also located with the Subject Matter tab. This field can be used to store data for a customized filing system. Some users store their discs in a particular order and can use this field to produce a report that is sorted in the sequence that the discs are physically stored.

The User Defined 4 field is grouped with the In Your Collection and is provided in a text box.


Importing Reference Catalog Updates

Importing Reference Catalog Updates (File > Import > New Reference Discs…)

 Top Previous Next

From time to time, you may be able to obtain an update to the reference catalog. The update will include new discs that have been recently released. You can use the import command to incorporate these new titles into the reference catalog. Once they have been imported you can then add these new titles to your discs if you wish.

To import records, use the following procedure:

1. Select the Import New Reference Discs command (File Menu).
2. You will be presented with the Warning Screen. Select OK to proceed.
3. In the File dialog box, use the navigation controls to go to the directory where you have stored the reference update that you had downloaded.
4. Click OK and the contents of the update database will be processed for import.

Hints:

· If some records cannot be properly imported you will receive an error message with the count of records that could not be processed. This can be due to imported records that conflict with records already present in the database. If the error message asks whether you want to apply the query, you should always say yes.
· It is recommended that you use Live Update to automate the application of new reference catalog updates.
· Reference catalog updates must be applied sequentially because each one depends upon the previous one. If you apply an update out is sequence by accident you can go back and apply the previous update and then re-apply the following updates. You will receive warnings but will not create any duplicate records in the reference catalog.


Backing-Up and Restoring Your Catalog

Backing-Up and Restoring Your Personal Catalog (File > Export/Import > Backup File…)

 Top Previous Next

Using the Export/Import Backup File Commands

Use the File: Export: Export Backup File… command to create a back-up of your catalog. This command creates a file that contains the data that is unique to your catalog and is therefore much smaller than the entire database that also includes the reference catalog. You can name the back-up file as you wish.

To restore from a back-up you should use the File: Import: Import Backup File… command. This command will import the contents of the backup file and restore your catalog to the same state as when the backup file was created. The import process will delete all records in the current catalog and then process the back-up file.

WARNING: Importing a backup will wipe out the current catalog and replace it with the imported catalog. You can use the View>Reports>Backup Listing command to view the contents of a previous backup.

A back-up file cannot be exported by one software release and then imported into a different release. Instead you should use the File: Import: Upgrade Your Discs… The Upgrade command will import your catalog from a previous version of the application and will make the necessary database conversions.

It is a good practice to store your back-up file in a different place than the application such as removable media. If you need to reconstruct your catalog due to a hardware failure, you should re-install the application from the source media. You should reapply any incremental reference disc updates. Then use the Import Backup File command to reload your catalog.

Backing Up the Entire Database

It is also possible to back-up your catalog by making a copy of the file:

DVDReg.mdb

to another directory or removable media such as a Zip Disc or similar large capacity device. This file contains your catalog as well as other data. The file is installed by default is the folder:

C:\Program Files\Laser Disc Register\Release x.yy

where x.yy refers to the version of the application. It is possible to install the file in a different location and you may need to use the Windows Explorer application to locate the file.

If you have made a back-up copy of the DVDReg.mdb file, then you complete the restore procedure by over writing the production version of the file with your back-up copy.

HINT: If you have a large capacity removable storage device then baking up the entire database has the following advantages. You also back-up the reference catalog including any updates that you have applied. If you lose your original source media and need to obtain a new copy you will probably obtain a newer version of the application, which will not be able to read your backup file. However the new version of the application will permit you to upgrade from your copy of DVDReg.mdb.


Compacting Your Database

Over time if you delete records or collections your database may need to be compacted. This procedure will reduce the size of the database and reduce fragmentation within the database. To compact the database use the following procedure:

1. Close the database and exit from Access
2. Use the short cut provided in the DVD Register group. This shortcut can be found in the Start Menu.

The database will be compacted.


Moving Your Catalog to a New PC

Use the following procedure to move your catalog from an old PC to a new PC:

1. Install the application on the new PC.
2. Copy the file located on the old PC at:

C:\Program Files\Laser Disc Register 1.xx\Laser Disc Register.mde (Releases 1.13-1.18)

C:\Program Files\Laser Disc Register\Release 1.xx\Laser Disc Register.mde (Releases 1.19-1.20)

C:\Program Files\Laser Disc Register\Release 1.xx\DVD Register.mde (Releases 1.21 –1.21.4)

C:\Program Files\Laser Disc Register\Release 1.xx\DVDReg.mdb (Releases 1.21.5 and later)

to a removable storage device like a ZIP disc. This file contains your personal catalog. It is a large file approximately 30MB.

3. Copy the file to the new PC at the same location and over write the factory installed file with the same name.

If you don't have a removable storage device that can be connected to both PCs, the you can move the file between the two PCs with a network connection. A software utility such as Lap-Link (or equivalent) makes it easy to move files between PCs with a cross-over cable connected to the parallel ports on the PCs.

Lacking either a removable storage device and a network connection you can use the following procedure:

1. Install the application on the new PC.
2. On the Old PC, open the application and use the File>Export>Backup... command to create a backup file. Save the backup file on a floppy disc. The backup file will usually fit on a floppy disc if your personal catalog is less than 1000 titles.
3. Insert the floppy disc into the new PC, and use the File>Import>Backup... command to restore your backup to the new PC.

Hints:

· A backup file can only be imported by the same release that created the backup. You cannot install a later release on the new PC and import the backup from the old PC created from an older release.
· It is a good practice to not discard your old PC until you have verified that the application is working on your new PC and that you catalog was transferred.


Moving between records using navigation buttons in Grid or Form view

The navigation buttons are located at the bottom of the window in Grid or Form view. You can use these buttons to quickly move between records.


Working with the Database in Grid View

Navigate between fields and records in Grid view by using the keyboard

To move to the | Press
Next field | TAB
Last field in the current record, if a field is already selected | END
Previous field | SHIFT+TAB
First field in the current record, if a field is already selected | HOME
Current field in the next record | DOWN ARROW
Current field in the last record, if a field is already selected | CTRL+DOWN ARROW
Last field in the last record, if a field is already selected | CTRL+END
Current field in the previous record | UP ARROW
Current field in the first record, if a field is already selected | CTRL+UP ARROW
First field in the first record, if a field is already selected | CTRL+HOME


Working with the Database in Form View

Navigate between fields and records in Form view by using the keyboard

To | Press
Move to the next field | TAB
Move to the previous field | SHIFT+TAB
Move to the last field in the current record, if a field is already selected | END
Move to the last field in the last record, if a field is already selected | CTRL+END
Move to the first field in the current record, if a field is already selected | HOME
Move to the first field in the first record, if a field is already selected | CTRL+HOME
Move to the current field in the next record | CTRL+PAGE DOWN
Move to the current field in the previous record | CTRL+PAGE UP

Navigate in a combo box or list box by using the keyboard


Selecting Fields and Records in Grid View

The following table lists mouse techniques for selecting data or records in Grid view.

To select | Click
Data in a field | Where you want to start selecting and drag across the data.
An entire field | The left edge of the field in a grid, where the pointer changes into a plus symbol.
Adjacent fields | The left edge of a field and drag to extend the selection.
A column | The field selector.
Adjacent columns | The field name at the top of the column and then, without releasing the mouse, drag to extend the selection.
A record | The record selector.
Multiple records | The record selector of the first record, and then drag to extend the selection.
All records | Select All Records on the Edit menu.

The following table lists keyboard techniques for selecting data or records in Grid view.


Select Text Using the Keyboard

Select text within a field by using the keyboard

To extend the selection one | Press
Character to the right | SHIFT+RIGHT ARROW
Word to the right | CTRL+SHIFT+RIGHT ARROW
Character to the left | SHIFT+LEFT ARROW
Word to the left | CTRL+SHIFT+LEFT ARROW
To cancel a selection, use the opposite arrow key. |

Select a field or cancel a selection by using the keyboard

To | Press
Select the current field or cancel the selection | F2
Select the next field | TAB

Select a record by using the keyboard in Grid view

To | Press
Toggle between selecting the current record and the first field of the current record, in Navigation mode only; if you're not in Navigation mode, press F9 | SHIFT+SPACEBAR
Extend selection to the previous record, if the current record is selected | SHIFT+UP ARROW
Extend selection to the next record, if the current record is selected | SHIFT+DOWN ARROW
All records | CTRL+A

Select a column in Grid view by using the keyboard

To select the | Press
Current column or cancel the column selection, in Navigation mode only | CTRL+SPACEBAR
Column to the right, if the current column is selected | SHIFT+RIGHT ARROW
Column to the left, if the current column is selected | SHIFT+LEFT ARROW

Extend a selection by using the keyboard

You can use shortcut keys to extend a selection by entering Extend mode. Once you're in Extend mode, you can use arrow keys to extend a selection. You must cancel Extend mode to use arrow keys to navigate normally.

To | Press
Turn on Extend mode; pressing F8 repeatedly extends the selection to the word, the field, the record (in Grid view only), and all records; you can tell you're in Extend mode because EXT appears in the lower right corner of the window | F8
Extend a selection to adjacent rows in Grid view | UP ARROW OR DOWN ARROW
Undo the previous extension | SHIFT+F8
Cancel Extend mode | ESC


Use Shortcut Keys in Datasheet View and Form View

Use Shortcut Keys in Grid View and Form View

Use shortcut keys in Grid view and Form view

To | Press
Switch between Edit mode (with insertion point displayed) and Navigation mode | F2
Open the Zoom box for entering expressions and other text in small input areas more conveniently | SHIFT+F2
Open a combo box or list box | F4
Find the next occurrence of the text specified in the Find or Replace dialog box when the dialog box is closed | SHIFT+F4
Move to the record number box | F5
Cycle forward through sections of a record | F6
Cycle back through sections of a record | SHIFT+F6
Check spelling | F7
Turn on Extend mode; pressing F8 repeatedly extends the selection to the word, the field, the record (in Grid view only), and all records | F8
Cancel Extend mode | ESC
Reverse the F8 selection | SHIFT+F8
Recalculate the fields in the window | F9
Requery the underlying tables; in a subform, this requeries the underlying table for the subform only | SHIFT+F9
Add a new record | CTRL+PLUS SIGN (+)
Delete the current record | CTRL+MINUS SIGN (-)
Save changes to the current record | SHIFT+ENTER
Undo changes in the current field or current record; if both have been changed, press ESC twice to undo changes first in the current field and then in the current record | ESC


Enter and Edit Data by Using the Keyboard

Enter data in Grid or Form view by using the keyboard

To | Press
Insert the current date | CTRL+SEMICOLON (;)
Insert the current time | CTRL+COLON (:)
Insert the default value for a field | CTRL+ALT+SPACEBAR
Insert the value from the same field in the previous record | CTRL+APOSTROPHE (')
Add a new record | CTRL+PLUS SIGN (+)
Delete the current record | CTRL+MINUS SIGN (-)
Save changes to the current record | SHIFT+ENTER
Toggle between the values in a check box or option button | SPACEBAR

Copy, move, or delete text by using the keyboard

To | Press
Copy the selection onto the Clipboard | CTRL+C
Paste the contents of the Clipboard at the insertion point | CTRL+V
Cut the selection and copy it onto the Clipboard | CTRL+X
Delete the selection or the character to the left of the insertion point | BACKSPACE
Delete the selection or the character to the right of the insertion point | DEL

Undo changes by using the keyboard

To undo | Press
Typing | CTRL+Z
Changes in the current field or current record; if both have been changed, press ESC twice to undo changes first in the current field and then in the current record | ESC

Select the current field by using the keyboard

Press F2.

Move the insertion point within a field by using the keyboard. If the insertion point isn't visible, press F2 to display it.

To move | Press
One character to the right | RIGHT ARROW
One word to the right | CTRL+RIGHT ARROW
To the end of the field, in single-line fields | END
To the end of the field, in multiple-line fields | CTRL+END
One character to the left | LEFT ARROW
One word to the left | CTRL+LEFT ARROW
To the beginning of the field, in single-line fields | HOME
To the beginning of the field, in multiple-line fields | CTRL+HOME


How do I add a title not found in the reference catalog?

Open "My Catalog" with the File>Open Discs Form command.

Using the record navigation keys at the bottom of the form, click on the rightmost button to create a blank new record.

Enter the title and then select the Record>Save Record Command. You now have new title in your personal catalog. Fill in the other fields as needed.


How do I add a movie not found in the reference catalog?

Open "My Catalog" with the File>Open Discs Form command.

Go to the title where you want to add a new movie.

In the Movies or Programs subform of the My Catalog form there is a list of movies that are included on the disc. Select the last row in the grid that is the blank row and then type the title of the movie. Now click elsewhere on the form and the new movie title will be saved. Click back on the new title that you just added.

Open "My Movies of Programs" with the File>Open Movies Form command.

"My Movies and Programs" is a tracking form and movie that is displayed is the one that is selected in "My Catalog". If the movie you just created is selected then it will be displayed in "My Movies" Fill in the other fields as needed.


Why Can't I Add Performers to a Movie?

Why Can’t I Add Performers to a Movie?

 Top Previous Next

By default, the performers subform opens in view mode. This mode is preferred for viewing records because the form paints faster when navigating between records.

In view mode you can delete but not add performers. To add performers you need to toggle the subform into Edit mode. Use the [image] button on the tool bar to toggle the mode. The subform will now display a drop down list for each performer and will have a last empty row for adding a new performer.

Click the [image] button on the tool bar to toggle the mode back to view mode.


Where Do I Find Adult Titles?

By default titles classified as Adult will not be displayed in the reference catalog, adult movies will not be shown in the “Movie or Program Grid”, and publishers that exclusively issue adult titles will not be listed in the “Publisher Form”. To remove the filter on adult classifications close all of the open forms and select the Options… command in the Tools menu.

Check the option to display titles that are classified as Adult.


I can't Find The Reference Catalog, What Gives?

If you want to browse the reference catalog for disc titles then use the File>Open Discs Grid command and select the all option.

reference discs grid

If you want to browse the reference catalog for movies then use the File>Open Movies Grid and then select the all option. If you want to search and the copy titles from the reference catalog to your catalog, use the Tools>Rapid Entry command:

rapid entry 16

Enter a title in the test field at the top of the form and then press the enter key. The matching titles in the reference catalog will be shown in the upper grid. Click the "Add Record" button and the selected title in the upper grid will be copied to the lower grid which is the list in your catalog.


How Do I Restore the Missing Menu Bar?

I don't see a menu bar or I dragged the menu bar off the top of the application desktop and closed it. How do I get it back?

It is possible to drag the main menu bar off the top of the window and display it as a floating toolbar. The toolbar can then be closed with the “X” command button on the upper right hand corner of the floating toolbar. This procedure inadvertently hides the main menu permanently.

The following procedure will correct this issue for Release 1.21.3 and earlier:

Close the DVD Register if it is open.

Download the Menu Fix Tool from Primary Site or the Mirror Site Remember the folder where you made the download. A good practice is to download the file to the application folder, which is usually C:\Program Files\Laser Disc Register\Release 1.xx where xx is your release number

While exploring the folder where you downloaded the tool, select the menufix.mdb, right click, and then select open. The click the "Show Command Menu" command button. Close the menufix tool.

Reopen the DVD Register and confirm that the menu is now visible. The following procedure can be used for Release 1.21.4 and later.

Open the application so that the application desktop is visible. Use the use the ^O ( hold down both <control> and letter O) to open the Options Form. Select the troubleshooting tab. Click the "Show Menu Bar" command button to show a hidden main menu bar.


Error 20476: The FileName buffer is too small to store the selected file name(s)

Error #20476: "The FileName buffer is too small to store the selected file name(s) (Increase MaxFileSize) "

 Top Previous Next

The cause for this failure is that the version of the file Comdlg32.ocx that is installed on your computer is no longer the one that was shipped with the DVD Register. You need to use the windows explorer to locate the older version of the file. It is usually in the folder:

C:\windows\system\

Copy the older version to Comdlg32.old and replace it with the file that ships with the DVD Register: You can find the correct copy of comdlg32.ocx on the CD-ROM in the folder:

D:\Setup Files\

Or you may find it in the install pack if you downloaded it from the internet.

Open the DVD Register and try the procedure again.

If this doesn't clear the problem, you may have more than one copy of the Comdlg32.ocx on your computer. The system registry points to the active one and the one you replaced is not the active one. You will need to replace all of them. Use the Windows explorer to search for all copies of this file on your hard disk.


Error #3343: "'Unrecognized database format..."

When importing a new reference catalog update file, I encounter one of the following errors:

The application encountered unexpected error #3343 with message string “Unrecognized database format...'

Occasionally updates files are not completely downloaded or errors may be introduced into the file during the download. Use the following procedure to determine if you have an incomplete or corrupted update file:

Open Windows Explorer (Start>Windows Explorer or Start>Accessories>Windows Explorer) and select the update file in the file view window on the right. Right click on the file and select Properties. Record the "Size" of the file in bytes. This value is shown in parenthesis in Windows 95 and 98. Ignore the count of bytes "used" or the count in K-Bytes.

The correct size of each update file is listed on the manual download page. Compare the size you recorded on your PC to the correct size shown on the download page for the update file in question. If the counts exactly match then your download file is good. If the counts do not exactly match then the file on your PC is bad. You will need to download another copy of the update file.

Corrupted downloads tend to occur when the Internet is most busy such as mid-morning and mid-afternoon. Dial-up connections are also more likely to cause corrupted downloads. It may be best to do the download at a more quiet time such as early morning or late evening.

Bad downloads also tend to occur immediately after a new update becomes available. There are two servers that can provide downloads. The primary server is located at http://www.orlofsky.com and the mirror server is located at http://www.dvd-register.com Try to download from the other mirror location may get better results since the mirror server usually has less load.


Error 91: Object variable or with block variable not set

Error #91 “Object variable or with block variable not set”

When opening the application, I encounter one of the following errors:

"This application encountered an unexpected error #91 with message string 'Object variable or with block variable not set'"

The following procedure will correct this issue:

1. Make a backup of your entire db file. See Backup Procedures for more detail on this step. You will be copying a file named "DVDReg.mdb" to another location on your hard drive. Remember where (the folder name) you made the copy as you will need this file later. This is an important step otherwise you could lose your catalog in the next step
2. On the DVDR setup CD, you should be able to find the file "DVDReg.CAB". You should be able to open this cabinet file with WinZIP (Free Evaluation Copy) or if you are using Mindows ME then Windows Explorer. Once you have the cabinet file open then copy the file "DVDReg.mdb" (the factory database file) to the location:
3. C:\Program Files\Laser Disc Register\Release 1.23.1\... and overwrite the file at that location with the same name.
4. The location could be different if you did not use the default setup location. Once the factory db file has been copied, try to reopen the application from the start menu. There #91 error should not occur with this clean copy of the db file.
5. Use the File>Import>Upgrade Your Discs... command and use the backup you made in Step 1 as the source of the import. This command will import your personal catalog into the factory db file.


Error #3197: "The Microsoft Jet database engine stopped the process because you and another use are attempting to change the data at the same time"

The cause of the problem is that your database has become corrupted and it will no longer compact and you cannot import it into the new release. See URL: http://support.microsoft.com/support/kb/articles/q182/8/67.asp The article says this can happen if your system crashed during a database write operation. This could happen due to a power hit or a system reset.

Microsoft provides a new compact and repair utility to correct the problem.

See URL: http://support.microsoft.com/support/kb/articles/Q172/7/33.asp

The improved database compact and repair utility is included with Release 1.15 and later. Use the following procedure to repair your database:

1. Run the new short cut: Repair Your Database
2. Then select the file to compact: Laser Disc Register.mde
3. Then using tools command set the system database to: laser.mdw
4. Then using tools set the user to: laseruse There is no password for laseruse
5. Then set the file to compact to: temp.mdb
6. Then run the compact command button. After the compact completes:
7. Rename Laser Disc Register.mde to Copy of Laser Disc Register.mde
8. Rename temp.mdb to Laser Disc Register.mde
9. Try the upgrade procedure on the new compacted and repaired version.


Error #429: "ActiveX component can't create object"

The cause for this failure is that the Dao350.dll file was not properly registered when Microsoft Access 97 was installed. This behavior occurs when you run setup for Microsoft Access 97 or Microsoft Office 97 Professional Edition, and the Dao350.dll file already exists on your hard drive. If the file already exists, the setup program does not reregister the file correctly.

To resolve this issue use Regsvr32.exe to Register the DAO Files Regsvr32.exe is a program that you can use to register dynamic link library (.dll) files or ActiveX Controls in Microsoft Windows 95 or Microsoft Windows NT.

You will need to download a tool provided by Microsoft to manually register the DLL. Registration Tool: REGSVR32.EXE You can also read about how to use the tool: Text Instructions for REGSVR32.EXE

Once the tool is downloaded use Start>Run and paste in the command to manually register the DLL: c:\Regsvr32.exe C:\Windows\System\Dao350.dll

The command assumes that both the regsvr32.exe is in the root folder on your PC and Dao350.dll is in the Windows/System folder. If not you will need to adjust the command to include the paths to the location where you have saved the files.


Software License

Software License Agreement

 Top Previous

The DVD Register

Software License Agreement

This Software License Agreement is a legal agreement between you and the author of this software. The SOFTWARE includes computer software, the associated media, any printed materials, and any “online” or electronic documentation. By installing, copying or otherwise using the SOFTWARE, you agree to be bound by the terms of this license. If you do not agree to the terms of this license, you may not use the SOFTWARE, and you should remove the software from your computer. The SOFTWARE is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE is licensed, not sold.

1 GRANT OF LICENSE

This SOFTWARE LICENSE grants you the following rights:

Software: You may use one copy of the SOFTWARE on the COMPUTER.

Back-up Copy: You may make a single back-up copy of the SOFTWARE. You may use the back-up copy solely for archival purposes.

2 DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS

Limitations on Reverse Engineering, Decompilation and Disassembly: You may not reverse engineer, decompile, or disassemble the SOFTWARE, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.

Separation of Components: The SOFTWARE is licensed as a single product. Its component parts may not be separated for use on more than one computer.

Single COMPUTER: The SOFTWARE is licensed with the COMPUTER as a single integrated product. The SOFTWARE may only be used with a single COMPUTER. You may not use the software from multiple locations of a multi-user or networked system at any time. You may not distribute copies of the software to others or electronically transfer the software from one computer to another over a network or otherwise.

Rental: You may not rent or lease the SOFTWARE.

Software Transfer: You may permanently transfer all of your rights under this SOFTWARE LICENSE, provided you retain no copies, you transfer all of the SOFTWARE (including all component parts, the media and printed materials), any upgrades, and the recipient agrees to the terms of this SOFTWARE LICENSE.

3 COPYRIGHT

All title and copyrights in and to the SOFTWARE (including but not limited to any images, photographs, animations, video, audio, music, text and “applets,” incorporated into the SOFTWARE), the accompanying printed materials, and any copies of the SOFTWARE, are owned by the author. You may not copy the printed materials accompanying the SOFTWARE. All rights not specifically granted under this SOFTWARE LICENSE are reserved by the author.

4 DUAL-MEDIA SOFTWARE

You may receive the SOFTWARE in more than one medium. Regardless of the type or size of medium you receive, you may use only one medium that is appropriate for the COMPUTER. You may not use or install the other medium on another computer. You may not loan, rent, lease, or otherwise transfer the other medium to another user, except as part of the permanent transfer (as provided above) of the SOFTWARE.

5 LIMITATION OF LIABILITY

IN NO EVENT WILL THE AUTHOR BE LIABLE TO YOU FOR ANY SPECIAL DAMAGES, INCLUDING ANY LOST PROFITS, LOST SAVINGS OR OTHER INCIDENTAL OR CONSEQUENTIAL DAMAGES

6 LIMITED WARRANTY

THE AUTHOR DOES NOT AND CANNOT WARRANT THE PERFORMANCE OR RESULTS YOU MAY OBTAIN USING THE SOFTWARE. YOUR SOLE AND EXCLUSIVE REMEDY FOR 30 DAYS FROM DELIVERY OF THE SOFTWARE TO YOU SHALL BE TO RETURN THE SOFTWARE, TERMINATE THIS LICENSE, AND YOUR MONEY SHALL BE REFUNDED.

7 TERM

This license is effective until January 1, 2047 unless terminated earlier. You may terminate the license at any time by destroying the SOFTWARE (including the related documentation) together with all copies and modification in any form. The author will have the right top terminate your license immediately if you fail to comply with any term or condition of the Agreement. Upon any termination, including termination by you, you must destroy the SOFTWARE (including the related documentation) together with all copies or modifications in any form.

8 GENERAL

You acknowledge that you have read this Agreement, understand it, and that by using the software you agree to be bound by the terms and conditions set forth in this Agreement.


Help:About Command

Unknown; About Command (Help Menu)

Provides information about the application.


Records: Apply Filter/Sort Command

apply filter button Apply Filter Button

Apply Filter/Sort Command (Records Menu)

Applies a filter or sort in the active grid or form.


Window: Cascade Command

Cascade Command (Window Menu)

Arranges windows in an overlapping pattern so that the title bar of each window remains visible.


Format: Cells Command

Cells…Command (Format Menu)

Turns horizontal and vertical gridlines on and off, changes the cell and gridline color, and changes the cell effect (such as sunken or raised).

DDE_LINK


File:Close Command

Close Command (File Menu)

Closes the active window.


Format: Column Width Command

Column Width…Command (Format Menu)

Changes the width of the selected columns in a grid. You can also resize a column by dragging the right border of the column selector.


Edit: Copy Command

copy button Copy Button

Copy Command (Edit menu)

Copies the selected item (for example a record) to the Clipboard so you can insert it elsewhere.


Edit: Cut Command

cut button Cut Button

Cut Command (Edit menu)

Removes the selected item (for example a record) and places it on the Clipboard so you can insert it elsewhere.


Records: Data Entry Command

Data Entry Command (Records Menu)

Hides all current records and displays a blank record so you can enter data in a form or grid. Only newly added records will show until you choose the Remove Filter/Sort command from the Records menu.


Edit: Delete Command

Delete Command (Edit menu)

In general, removes the selected item without placing it on the Clipboard. Choose Delete when you want to permanently remove an item and don't want to paste or insert it elsewhere.


Edit: Delete Record Command

delete record button Delete Record Button

Delete Record Command (Edit menu)

Deletes the selected record or records from the form or grid. To select a record in grid view, click the record. To select a record in grid view, click the select record command.


File:Exit Command

Exit command (File menu)

Ends your session.


File:Export:Export CSV File… Command

Export CSV File… Command (File Menu: Export Sub-Menu)

Exports the user discs to a text format known as Comma Separated Values (CSV).


File:Export: Export Backup File… Command

Export Backup File… Command (File Menu: Export Sub-Menu)

Exports the unique information in your catalog to a file for purposes of backing up your data.


Records: Filter Command

Filter… Command (Records Menu)

filter by selection button Filter by Selection Button

Filter By Selection subcommand

Filters records based on selected data. To filter by selection, select a field or part of a field in a grid or form, and then click Filter by Selection.

Filter Excluding Selection subcommand

Filters records excluding selected data. To filter excluding selection, select a field or part of a field in a grid or form, and then click Filter Excluding Selection.

Displays the Filter For: _____________ subcommand.

To filter for:, select a field and then enter the desired value to filter for. Hit enter to activate the Filter For:


Records: Filter by Form Command

filter by form button Filter by Form Button

Filter by Form Command (Records Menu)

Applies a filter or sort in the active grid or form.


Edit: Find Command

find button Find Button

Find... Command (Edit menu)

Searches for a string, such as an employee's last name in a grid or form.


View: Font Command

Font Command (View Menu)

Changes the typeface of all the field names and data in a grid.


View: Form Command

form view button Form View Button

From Command (View Menu)

Switches to Form view of the current form.


Format: Freeze Command

Freeze Command (Format Menu)

Freeze the selected columns on the left side of the window to prevent them from scrolling off the screen.


Edit: Go To Command

Go To Command (Edit menu)

First Command

Moves to the first record in the grid or form.

Last Command

Moves to the last record in the grid or form.

Next Command

Moves to the next record in the grid or form.

Previous Command

Moves to the previous record in the grid or form.

New Command

Moves to the end of the form or grid so you can enter a new record.


View: Grid Command

datasheet view button Grid View Button

Grid Command (View Menu)

Switches from the current view to Grid view for the current form.


Help:help Comand

Unknown; Help Contents and Index Command (Help Menu)

Provides entry point to Help. You can display Help contents organized by category, use an alphabetized index, search for a specific topic.


Format: Hide Columns Command

Hide Columns Command (Format Menu)

Hides the selected grid columns from view. Use, for example, to remove columns from the window without having to run a query. You can use hidden column values as the criteria for a filter, even though the column remains hidden after the filter is applied.


Window: Arrange Icons Command

Arrange Icons Command (Window Menu)

Arranges all icons of minimized database objects into rows across the bottom of the window.


File:Import: Import Your Discs…Command

Upgrade Your Discs… Command (File Menu: Import Sub-Menu)

Import your discs from an older release of the application into a new release.


File:Import: Import Backup File…Command

Import Backup File… Command (File Menu: Import Sub-Menu)

Restore a backup file that you created previously.


File:Import: Import New Reference Discs… Command

Import New Reference Discs… Command (File Menu: Import Sub-Menu)

Import an incremental update of the reference discs into the application.


Tools: Live Update… Command

Live Update… Command (Tools Menu)

Opens the Live Update form, which automates the administration of updates to the reference catalog. See Using the Live Update Feature.


File: Open Discs Command

Open Discs Form/GridCommand (File Menu)

Opens the disc form to view laser disc or DVD records


File:Open Genres Command

Open Genres Command (File Menu)

Opens the genres form to view/add/or delete genres.


File: Open Images Form Command

Open Images Form Command (File Menu)

Open the “My Images” form which is a companion tracking form to “My Catalog”.


File:Open Languages Command

Open Languages Command (File Menu)

Opens the languages form to view/add/delete languages.


File: Open Movies Form Command

Open Movies Form Command (File Menu)

Opens the form to view movies or program collectively known as features


File: Open Movies Grid Command

Open Movies Grid Command (File Menu)

Opens the grid to view movies or program collectively known as features


File:Open Performers Command

Open Talent Command (File Menu)

Opens the talent form to view/add/delete directors and performers.


File:Open Publishers Command

Open Publishers Command (File Menu)

Opens the publishers form to view/add/delete publishers.


Tools: Options… Command

Options… Command (Tools Menu)

Customizes characteristics of the application.


File:Page Setup Command

Page Setup Command (File Menu)

Controls margin settings (such as margin width, page settings (such as orientation and paper size), and layout options for forms and reports (such as the number of columns to print).


View: Pages Command

one page button One Page Button

two pages button Two Pages Button

Pages Command (View Menu)

Displays one or multiple pages in Print Preview.


Edit: Paste Command

paste button Paste Button

Paste Command (Edit menu)

Inserts an item (for example a record) from the Clipboard into an active database. Use Paste with Copy or Cut to copy or move an item.


File:Print Command

print button Print Button

Print Command (File Menu)

Prints a form or report. Displays the Print dialog box first so you can change Printer settings and properties.


Tools: Rapid Entry… Command

Rapid Entry… Command (Tools Menu)

Opens the rapid entry form that builds the disc inventory based upon reference records

DDE_LINK


File:Recently Opened Files Command Command

Recently Opened Files Command (File Menu)


Records: Refresh Record Command

Refresh Record Command (Records Menu)

Refreshes the record to reflect any updates in the underlying tables. Sometimes can be used to force pick lists and subforms to become current.


Records: Remove Filter/Sort Command

remove filter sort button Remove Filter Sort Button

Remove Filter/Sort Command (Records Menu)

Removes a filter or sort in the active grid or form, if one is currently applied, and displays the most current records.


View: Reports Command

Reports Command (View Menu)

View standard reports. Reports can be sent to the printer from the view report window.


Format: Row Height Command

Row Height…Command (Format Menu)

Changes the height of all rows in a grid. You can also resize rows by dragging the lower border of the record selector.


Records: Save Record Command

Save Record Command (Records Menu)

Saves the current record.


Edit: Select Record Command

Select Record Command (Edit menu)

Selects the current record in a form or grid so you can, for example, copy it to the clipboard.


Edit: Select All Records Command

Select All Records Command (Edit menu)

Selects all records in a form or grid so you can, for example, copy them to the clipboard.


Records: Sort Command

Sort…Command (Records Menu)

sort ascending button Sort Ascending Button

Ascending subcommand

Sorts records based on the selected column(s) in ascending order (0 to 9, A to Z). Subsequent sorts replace previous sorts. To undo a sort, choose Remove Filter/Sort on the Records menu.

sort descending button Sort Descending Button

Descending subcommand

Sorts records based on the selected column(s) in descending order (9 to 0, Z to A). Subsequent sorts replace previous sorts. To undo a sort, choose Remove Filter/Sort on the Records menu.


Window: Tile Horizontally Command

Tile Horizontally Command (Window Menu)

Arranges windows as horizontal panes so that all windows are visible and don't overlap.


Window: Tile Vertically Command

Tile Vertically Command (Window Menu)

Arranges windows as vertical panes so that all windows are visible and don't overlap.


Edit Undo Command

Unknown; undo button Undo Button

Undo command (Edit menu)

Undoes the last edit action.


Format: Unfreeze Command

Unfreeze Command (Format Menu)

Unfreeze all frozen columns in a grid. When you unfreeze columns, they remain in the same order they were in when frozen.


Format: Unhide Columns Command

Unhide Columns Command (Format Menu)

Displays previously hidden columns.


Tools: Reference Updates Command

Reference Updates Command (Tools Menu)

Commands to display updates that have been previously applied to the reference catalog.


Tools: User Defined Attributes

User Defined Attributes Command (Tools Menu)

Activate and define the meaning of the user-defined fields. You may want to track data that is not included in the reference catalog. You can define the meaning of the user-defined attributes. These fields are not populated in the reference catalog and are populated by you based upon the purpose you have in mind.


Help:Whats This Command

Unknown; What’s This? (Help Menu)

View What's This tips on menu commands, shortcut menu commands, toolbar buttons, and other screen items

1. Click What's This on the Help menu. The pointer changes to the question-mark pointer.

2. Click the item you want information about.


View: Zoom Command

zoom button Zoom Button

Zoom Command (View Menu)

Zooms the current page by a selected factor and makes that the new zoom setting.